DL_CANCEL=Cancel
DL_OK=[5626916] OK
DL_CONTINUE=[Pd] CCLib_Continue
DL_NOT_NOW=[IH] CCLib_Not now
DL_NAME=[MM] CCLib_Name:
DL_CREATE=[LX] CCLib_Create
DL_DELETE=[Lc] CCLib_Delete
DL_LEAVE=[L1] CCLib_Leave
DL_FOLLOW=[Fi] CCLib_Follow
DL_UNFOLLOW=[D6] CCLib_Unfollow
DL_RENAME=[Kx] CCLib_Rename
DL_SAVE=[RX] CCLib_Save
DL_MOVE=[Q2] CCLib_Move
DL_SHARE=[R5] CCLib_Share
DL_COPY=[KV] CCLib_Copy
DL_SHARE_LINK=[Ga] CCLib_Share link...
DL_COPY_ITEM=[LV] CCLib_Copy to
DL_MOVE_ITEM=[L8] CCLib_Move to
DL_COPY_ITEM_AND_DEPENDENCIES=[KX] CCLib_Copy with dependencies to
DL_MOVE_ITEM_AND_DEPENDENCIES=[Q7] CCLib_Move with dependencies to
DL_DUPLICATE_ITEM=[En] CCLib_Duplicate
DL_COPY_SELECTED_ITEMS=[LW] CCLib_Copy selected items to
DL_MOVE_SELECTED_ITEMS=[ML] CCLib_Move selected items to
DL_DUPLICATE_SELECTED_ITEMS=[Eo] CCLib_Duplicate selected items
DL_NAME_DESC=[MN] CCLib_Library name
DL_CLOSE=[Ee] CCLib_Close
DL_DISMISS=[BV] CCLib_Dismiss
DL_SELECT_FOLDER=[BS] CCLib_Select a folder
DL_SELECT_LIBRARY=[BT] CCLib_Select a library
DL_ADD_NOTE=[Hk] CCLib_Add description
DL_EDIT_NOTE=[H5] CCLib_Edit description
DL_DELETE_NOTE=[H3] CCLib_Delete description
DL_NOTE_ATTACHED=[IF] CCLib_Description attached
DL_NOTE_DIALOG_PLACEHOLDER=[IG] CCLib_Write a description
DL_ADD_ELEMENT=[MO] CCLib_Add item
DL_LEARN_MORE=[Jh] CCLib_Learn more
DL_SHARE_LIBRARY_BUTTON_TOOLTIP=[R6] CCLib_Share library
DL_OPEN_LIB_MANAGER_BUTTON_TOOLTIP=[RH] CCLib_Open libraries manager
DL_OPEN_LIB_MANAGER_BUTTON_TOOLTIP_UPDATE=[RI] CCLib_Publish changes to library
DL_NEW_USER_ROOT_ONBOARDING_TITLE=[Q9] CCLib_Reuse elements across files
DL_NEW_USER_ROOT_ONBOARDING_BODY=[Q8] CCLib_Share and reuse sets of creative elements across Adobe files and apps with Creative Cloud libraries.
DL_EXISTING_USER_ROOT_ONBOARDING_TITLE=[Jt] CCLib_View all libraries at a glance
DL_EXISTING_USER_ROOT_ONBOARDING_BODY=[Js] CCLib_We're working to make managing multiple libraries easier. Select a library to view its contents.

DL_ONBOARDING_TOUR_NEXT=[RF] CCLib_Next
DL_ONBOARDING_TOUR_SKIP=[RG] CCLib_Skip
DL_ONBOARDING_TOUR_FINISH=[RE] CCLib_Done

DL_QUOTA_WARNING_DIALOG_TITLE=[RP] CCLib_Creative Cloud storage update
DL_QUOTA_WARNING_DIALOG_BODY=[RO] CCLib_In 2021, libraries will start to count towards your Creative Cloud storage. You have used {{usedStorage}} out of {{totalStorage}} total storage. Your libraries will use an estimated {{librariesSize}}.

DL_NEW_USER_TOUR_ADD_TITLE=[Q/] CCLib_Add elements
DL_NEW_USER_TOUR_ADD_BODY=[Q+] CCLib_Add colors, graphics, type styles, and more based on your selection.
DL_NEW_USER_TOUR_GROUP_TITLE=[RB] CCLib_Create groups
DL_NEW_USER_TOUR_GROUP_BODY=[RA] CCLib_Stay organized by creating groups and arranging your elements.
DL_NEW_USER_TOUR_INVITE_TITLE=[RD] CCLib_Share with others
DL_NEW_USER_TOUR_INVITE_BODY=[RC] CCLib_Invite people to edit or use your library.

DL_DELETE_GROUP=[H1] CCLib_Delete group
DL_DELETE_GROUP_AND_CONTENTS=[H2] CCLib_Delete group and contents
DL_RENAME_GROUP=[IP] CCLib_Rename group
DL_NO_GROUPS_TITLE=[II] CCLib_Organize libraries your way
DL_NO_GROUPS_WRITABLE_INSTRUCTIONS=[IL] CCLib_Use custom groups to arrange items for faster, easier access.
DL_NO_GROUPS_UNWRITABLE_INSTRUCTIONS=[IJ] CCLib_You can’t create groups in this library because you’re not the owner.
DL_NO_GROUPS_LOCKED_INSTRUCTIONS=[NY] CCLib_Unlock this library to create groups.
DL_NO_GROUPS_WRITABLE_PRIMARY_ACTION=[IM] CCLib_Create group
DL_NO_GROUPS_UNWRITABLE_SECONDARY_ACTION=[IK] CCLib_Switch to view by type?
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION=[IN] CCLib_Auto-generate groups for me.
DL_NO_GROUPS_WRITABLE_SECONDARY_ACTION_ACCC=[NZ] CCLib_Group for me
DL_EMPTY_GROUP_INSTRUCTIONS=[H6] CCLib_Drag library items into this group, or use its menu
DL_NEW_GROUP=[ID] CCLib_New group
DL_CREATE_NEW_GROUP=[Hy] CCLib_Create new group
DL_ADD_GROUP=[MQ] CCLib_Add group
DL_UNGROUP=[IS] CCLib_Ungroup
DL_UNGROUP_SELECTED_ITEMS=[IT] CCLib_Ungroup selected items
DL_ADD_TO_GROUP=[Hm] CCLib_Add to group
DL_ADD_SELECTED_ITEMS_TO_GROUP=[Hl] CCLib_Add selected items to group
DL_UPLOAD=[Ol] CCLib_Upload
DL_EMPTY_GROUP_INSTRUCTIONS=[H6] CCLib_Drag library items into this group, or use its menu
DL_EMPTY_GROUP_INSTRUCTIONS_READ_ONLY=[Mc] CCLib_There's nothing in this group.
DL_EMPTY_GROUP_INSTRUCTIONS_ACCC=[Mb] CCLib_Drag and drop items or <a>upload a file</a> from your computer
DL_EMPTY_UNGROUP_INSTRUCTIONS=[Mn] CCLib_You grouped all of the items in this library.
DL_EMPTY_UNGROUP_OVERLAY=[Mo] CCLib_Drag and drop to ungroup
DL_MAX_DRAG_DISPLAY_COUNT=[Qz] CCLib_{{maxCount}}+

DL_GROUP_MENU_TOOLTIP=[J5] CCLib_Group options menu

DL_PRESERVE_GROUPS=[IO] CCLib_Preserve groups

DL_LIBRARIES_PANEL_NAME=[L4] CCLib_Libraries
DL_LIBRARIES_PANEL_NAME_CC=[Fq] CCLib_CC Libraries
DL_DEFAULT_LIBRARY_NAME=[Lb] CCLib_Your library

DL_EDIT_ITEM=[Lj] CCLib_Edit
DL_EDIT_IN_SOURCE=[Ig] CCLib_Edit in source
DL_EDIT_COMPONENT=[Kk] CCLib_Edit Base component
DL_EDIT_COMPONENT_IN_SOURCE=[Kl] CCLib_Edit Base in source
DL_DELETE_LIBRARY=[Le] CCLib_Delete "{{name}}"
DL_LEAVE_LIBRARY=[L2] CCLib_Leave "{{name}}"
DL_UNFOLLOW_LIBRARY=[D7] CCLib_Unfollow "{{name}}"
DL_UNPUBLISH_LIBRARY=[SP] CCLib_Unpublish library
DL_UNPUBLISH=[SO] CCLib_Unpublish
DL_RENAME_LIBRARY=[Ky] CCLib_Rename "{{name}}"
DL_DELETE_MESSAGE=[Lf] CCLib_Are you sure you want to delete "{{name}}"?
DL_DELETE_MESSAGE_SHARED=[Lg] CCLib_Your collaborators will no longer have access to this library if you delete it. Are you sure you want to delete "{{name}}"?
DL_LEAVE_MESSAGE=[L3] CCLib_Are you sure you want to leave "{{name}}"?
DL_UNFOLLOW_MESSAGE=[D8] CCLib_Are you sure you want to unfollow "{{name}}"?
DL_UNPUBLISH_MESSAGE_SHARING=[SR] CCLib_Everyone will lose access to this library.
DL_UNPUBLISH_MESSAGE_ELEMENTS=[SQ] CCLib_Elements placed in documents will remain but will no longer be linked.
DL_CREATE_DESIGN_LIBRARY=[LZ] CCLib_Create new library
DL_CREATE_NEW_LIBRARY_PLACEHOLDER=[MV] CCLib_Library name
DL_REVEAL_ITEM=[GI] CCLib_Open in library
DL_ADD_LIBRARY_TOOLTIP=[MT] CCLib_Add library
DL_HIGHLIGHT_ON_CANVAS=[J6] CCLib_Highlight on canvas
DL_RELINK_ASSET=[RT] CCLib_Relink
DL_UPDATE_ASSET=[SS] CCLib_Update
DL_UNLINK_ASSET=[SN] CCLib_Make local
DL_ADD_LIBRARIES_TOOLTIP=[KK] CCLib_Add libraries

DL_BACK_BUTTON_SEARCH=[KU] CCLib_Back to search
DL_BACK_BUTTON_LIBRARY=[KS] CCLib_Back to library
DL_BACK_BUTTON_ROOT=[KT] CCLib_Back to all libraries

DL_LIBRARY_STATUS_TEAM=[Qw] CCLib_Team library
DL_LIBRARY_STATUS_PUBLIC=[Qu] CCLib_Public library
DL_LIBRARY_STATUS_SHARED=[Qv] CCLib_Shared library
DL_LIBRARY_STATUS_PERSONAL=[Qt] CCLib_Personal library

DL_DELETE_ELEMENTS=[Hz] CCLib_Permanently delete
DL_DELETE_ELEMENTS_MESSAGE=[H0] CCLib_Are you sure you want to delete {{num}} items? This cannot be undone.

DL_DELETE_ELEMENT_WITH_DEPENDENTS=[Kb] CCLib_There are other items in this library that depend on the selected item. Are you sure you want to delete it?
DL_DELETE_ELEMENTS_WITH_DEPENDENTS=[Ka] CCLib_There are other items in this library that depend on the selected items. Are you sure you want to delete them?
DL_DELETE_GROUP_WITH_DEPENDENTS=[Kc] CCLib_There are other items in this library that depend on the items in this group. Are you sure you want to delete it?
DL_MOVE_ELEMENT_WITH_DEPENDENTS=[Q4] CCLib_There are other items in this library that depend on the selected item. Are you sure you want to move it?
DL_MOVE_ELEMENTS_WITH_DEPENDENTS=[Q3] CCLib_There are other items in this library that depend on the selected items. Are you sure you want to move them?
DL_MOVE_GROUP_WITH_DEPENDENTS=[Q6] CCLib_There are other items in this library that depend on the items in this group. Are you sure you want to move it?

DL_MOVE_GROUP_WITH_DEPENDENCIES=[Q5] CCLib_There are other items in this library that the items in this group depend on. Are you sure you want to move it?
DL_COPY_GROUP_WITH_DEPENDENCIES=[KW] CCLib_There are other items in this library that the items in this group depend on. Are you sure you want to copy it?

DL_EXPORT=[v] CCLib_Export
DL_EXPORT_A_COPY=[M3] CCLib_Export a copy
DL_ELEMENT_EXPORTED=[MZ] CCLib_Item exported
DL_ELEMENT_EXPORT_FAILED=[Ma] CCLib_Something went wrong
DL_EXPORT_BROWSE_DEFAULT=[w] CCLib_Select folder
DL_EXPORT_CANCELING=[x] CCLib_Canceling export...
DL_EXPORT_CANCEL_COMPLETE=[y] CCLib_Library export canceled
DL_EXPORT_DESCRIPTION=[z] CCLib_To back up or make a copy of this library, export it as a .cclibs file.
DL_EXPORT_EXPORTING=[4] CCLib_Exporting library...
DL_EXPORT_LIBRARY=[5] CCLib_Export library
DL_EXPORT_LIBRARY_FLYOUT=[6] CCLib_Export "{{libraryName}}"
DL_EXPORT_LIBRARY_SUCCESS=[7] CCLib_We exported your library.
DL_EXPORT_LIBRARY_SUCCESS_TITLE=[8] CCLib_Library exported
DL_EXPORT_ERROR_DISK_SPACE_HEADER=[3] CCLib_You don’t have enough disk space
DL_EXPORT_ERROR_DISK_SPACE_BODY=[2] CCLib_Free up some space on your hard drive and try exporting again.
DL_EXPORT_ERROR_ACCESS_HEADER=[1] CCLib_We can’t export to that location
DL_EXPORT_ERROR_ACCESS_BODY=[0] CCLib_Change the permissions, or select a new destination. Then try again.
DL_EXPORT_ERROR_INVALID_DATA_HEADER=[H9] CCLib_Something went wrong
DL_EXPORT_ERROR_INVALID_DATA_BODY=[H8] CCLib_Please try again later.
DL_IMPORT=[9] CCLib_Import
DL_IMPORT_BROWSE_DEFAULT=[+] CCLib_Select library
DL_IMPORT_CANCELING=[/] CCLib_Canceling import...
DL_IMPORT_CANCEL_COMPLETE=[BA] CCLib_Library import canceled
DL_IMPORT_DESCRIPTION=[BB] CCLib_Import an existing .cclibs file to your Creative Cloud account.
DL_IMPORT_ERROR_DISK_SPACE_HEADER=[BF] CCLib_You don’t have enough disk space
DL_IMPORT_ERROR_DISK_SPACE_BODY=[BE] CCLib_Free up some space on your hard drive and try importing again.
DL_IMPORT_ERROR_ACCESS_HEADER=[BD] CCLib_We can’t access that location
DL_IMPORT_ERROR_ACCESS_BODY=[BC] CCLib_Change the permissions, or select a new destination. Then try again.
DL_IMPORT_ERROR_INVALID_DATA_HEADER=[BH] CCLib_Something went wrong
DL_IMPORT_ERROR_INVALID_DATA_BODY=[BG] CCLib_The library you're trying to import didn't work. The file might be corrupted.
DL_IMPORT_IMPORTING=[BM] CCLib_Importing library...
DL_IMPORT_IMPORTING_PLURAL=[CC] CCLib_Importing libraries ({{completed}}/{{total}})...
DL_IMPORT_LIBRARY=[BN] CCLib_Import library
DL_IMPORT_LIBRARY_SUCCESS=[BO] CCLib_We imported your library.
DL_IMPORT_LIBRARY_SUCCESS_TITLE=[BP] CCLib_Library imported
DL_IMPORT_EXPORT_LOCATION=[BL] CCLib_Location:
DL_IMPORT_EXPORT_CONTACT_SUPPORT=[BI] CCLib_Contact support
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_HEADER=[BK] CCLib_Something went wrong
DL_IMPORT_EXPORT_ERROR_CATCH_ALL_BODY=[BJ] CCLib_Please try again later.
DL_IMPORT_CANCEL_HEADER=[CA] CCLib_Import cancelled
DL_IMPORT_CANCEL_BODY=[B/] CCLib_The following libraries were not imported:

DL_EDIT_NAME_PLACEHOLDER=[Lk] CCLib_Item name
DL_EDIT_GROUP_NAME_PLACEHOLDER=[H4] CCLib_Group name
DL_EDIT_GROUP_NAME_PLACEHOLDER_ACCC=[MY] CCLib_Name group
DL_DESCRIPTION_PLACEHOLDER=[Ki] CCLib_Add a description...

DL_SHOW_MORE_ITEMS=[Gb] CCLib_Show {{count}} remaining
DL_LOADING=[Cr] CCLib_Loading...
DL_SHOW_MORE_ITEMS_TOOLTIP=[Gc] CCLib_Show more items in the category
DL_ITEM_LIBRARY_TOOLTIP=[Fp] CCLib_Library: {{libraryName}}
DL_ITEM_GROUP_TOOLTIP=[IC] CCLib_Group: {{groupName}}

DL_FOOTER_DELETE_TOOLTIP=[MF] CCLib_Delete
DL_FOOTER_READ_ONLY_TOOLTIP=[J2] CCLib_You don't have permission to edit this library
DL_FOOTER_DOCUMENT_LIBRARY_TOOLTIP=[J1] CCLib_Show edit options

DL_INSERT_TOOLTIP=[Cq] CCLib_Add elements
DL_INSERT_TOOLTIP_LIMIT=[NH] CCLib_Your library is full. Remove items before adding more.
DL_INSERT_ADD=[Co] CCLib_Add
DL_INSERT_CANCEL=Cancel
DL_ADD_COLOR_NAME=Color
DL_ADD_IMAGE_NAME=[PX] CCLib_Graphic
DL_ADD_TEXT_STYLE_NAME=[PM] CCLib_Character style
DL_ADD_PARA_STYLE_NAME=[ES] CCLib_Paragraph style
DL_ADD_LAYER_STYLE=[Cl] CCLib_Layer style
DL_ADD_TEXT_NAME=Text
DL_ADD_MODEL_NAME=[KL] CCLib_Model
DL_ADD_ALL=[KD] CCLib_Add all
DL_ADD_ELEMENTS_TO_GROUP=[KJ] CCLib_Add items to group

DL_DEGREE=[KZ] CCLib_{{degree}}°
DL_COLOR=[LU] CCLib_Color:
DL_BRUSH=[PV] CCLib_Brush:
DL_LAYER_STYLE=[L0] CCLib_Layer style:
DL_TYPE=[LF] CCLib_Type:
DL_CREATED_IN=[LY] CCLib_Created in:
DL_OPACITY=[CF] CCLib_Opacity:
DL_SPOT_COLOR=[CJ] CCLib_Spot color:
DL_INFO_CREATED=[M7] CCLib_Created
DL_INFO_MODIFIED=[NA] CCLib_Modified
DL_INFO_DURATION=Duration
DL_INFO_DIMENSIONS=[Jm] CCLib_Dimensions
DL_INFO_FRAMERATE=[Ix] CCLib_Framerate
DL_INFO_TYPE=[NF] CCLib_Type
DL_INFO_COLOR_VALUE=[M6] CCLib_Color value
DL_INFO_COLOR_PROFILE=[J/] CCLib_Profile
DL_INFO_COLOR_TYPE=[KB] CCLib_Color type
DL_INFO_SPOT_COLOR_TYPE=[JL] CCLib_Spot
DL_INFO_PROCESS_COLOR_TYPE=[JD] CCLib_Process
DL_INFO_GRADIENT_TYPE=[I6] CCLib_Style
DL_INFO_GRADIENT_ANGLE=[Iy] CCLib_Angle
DL_INFO_GRADIENT_ASPECT_RATIO=[Iz] CCLib_Aspect ratio
DL_INFO_GRADIENT_CENTER_POINT=[I0] CCLib_Center point
DL_INFO_GRADIENT_OFFSET=[I2] CCLib_Location
DL_INFO_GRADIENT_MIDPOINT=[I1] CCLib_Midpoint
DL_INFO_GRADIENT_STOPS=[I4] CCLib_Stops
DL_INFO_GRADIENT_STOP_NUMBER=[I5] CCLib_Stop {{number}}
DL_INFO_GRADIENT_STOP=[I3] CCLib_Stop
DL_INFO_COLOR_STOP=Color
DL_INFO_OPACITY=Opacity
DL_INFO_REGISTRATION_COLOR_TYPE=[JF] CCLib_Registration
DL_INFO_LIBRARY=[M/] CCLib_Library
DL_INFO_SOURCE=[JI] CCLib_Source
DL_INFO_SHARING=[ND] CCLib_Sharing
DL_INFO_SIZE=Size
DL_INFO_PRIVATE=[JB] CCLib_Private
DL_INFO_ONLY_YOU=[NB] CCLib_Only you
DL_INFO_SHARED=[NC] CCLib_Shared
DL_INFO_FOLLOWED=[M9] CCLib_Followed
DL_INFO_PUBLIC=[JE] CCLib_Public
DL_INFO_TEAM=[Jb] CCLib_Team
DL_INFO_WIDTH=Width
DL_INFO_HEIGHT=Height
DL_INFO_FONT_SIZE=Size
DL_INFO_FONT_STYLE=[Iw] CCLib_Style
DL_INFO_FONT_FAMILY=[Iu] CCLib_Family
DL_INFO_FONT_COLOR=[It] CCLib_Font color
DL_INFO_ALIGNMENT=Alignment
DL_INFO_TEXT_DECORATION=Decoration
DL_INFO_LEFT_INDENT=[I8] CCLib_Left indent
DL_INFO_RIGHT_INDENT=[JH] CCLib_Right indent
DL_INFO_SPACE_BEFORE=[JK] CCLib_Space above
DL_INFO_SPACE_AFTER=[JJ] CCLib_Space below
DL_INFO_FIRST_LINE_INDENT=[Is] CCLib_First line indent
DL_INFO_UNDERLINE=Underline
DL_INFO_LINETHROUGH=Strikethrough
DL_INFO_REGULAR=[JG] CCLib_Regular
DL_INFO_STOCK_ID=[JO] CCLib_Stock ID
DL_INFO_STOCK_AUTHOR=[JN] CCLib_Author
DL_INFO_STOCK_LICENSE=[JP] CCLib_License
DL_INFO_STOCK_LICENSE_UNLICENSED=[JX] CCLib_Unlicensed
DL_INFO_STOCK_LICENSE_STANDARD=[JW] CCLib_Standard
DL_INFO_STOCK_LICENSE_EXTENDED=[JS] CCLib_Extended
DL_INFO_STOCK_LICENSE_ENHANCED=[JR] CCLib_Enhanced
DL_INFO_STOCK_LICENSE_INTERNAL_USE=[JT] CCLib_Internal use
DL_INFO_STOCK_LICENSE_DIGITAL_USE=[JQ] CCLib_Digital use
DL_INFO_STOCK_LICENSE_SOCIAL_MEDIA=[JV] CCLib_Social media
DL_INFO_STOCK_LICENSE_NA=[JU] CCLib_Unknown
DL_INFO_BUY_STOCK_LICENSE=[J9] CCLib_Buy
DL_INFO_STOCK_RESTRICTION=[JY] CCLib_Restrictions
DL_INFO_STOCK_RESTRICTION_EDITORIAL=[JZ] CCLib_Editorial use only
DL_INFO_ACTIVATE_FONT=[J7] CCLib_Activate font
DL_INFO_DEACTIVATE_FONT=[KC] CCLib_Deactivate font
DL_INFO_SUBSCRIBE_FONT=[Ja] CCLib_Available with Creative Cloud
DL_INFO_UNAVAILABLE_FONT=[Je] CCLib_Unavailable
DL_INFO_STATUS=[JM] CCLib_Status
DL_INFO_INPUT_PAGINATION_COUNT=[I7] CCLib_of {{totalPages}}
DL_INFO_PAGINATION_COUNT=[JA] CCLib_{{currentPage}} of {{totalPages}}
DL_INFO_ELEMENT_COUNT_PLURAL=[Iq] CCLib_{{numElements}} items
DL_INFO_ELEMENT_COUNT_SINGULAR=[Ir] CCLib_1 item
DL_INFO_CHANGE_BY=[J+] CCLib_by {{name}}
DL_INFO_TILEABLE=[Jd] CCLib_Tileable
DL_INFO_PROCEDURAL=[JC] CCLib_Procedural
DL_INFO_YES=[Jg] CCLib_Yes
DL_INFO_NO=[I+] CCLib_No

DL_APP_PHOTOSHOP=[PS] CCLib_Adobe Photoshop
DL_APP_ILLUSTRATOR=Adobe Illustrator
DL_APP_INDESIGN=[PP] CCLib_Adobe InDesign
DL_APP_MUSE=[Ec] CCLib_Adobe Muse
DL_APP_SHAPE=Adobe Shape
DL_APP_ANIMATE=[Eb] CCLib_Adobe Animate
DL_APP_AE=[Bj] CCLib_Adobe After Effects
DL_APP_PPRO=[Bk] CCLib_Adobe Premiere Pro
DL_APP_XD=[Bx] CCLib_Adobe XD

DL_TYPE_BRUSH=[LG] CCLib_Brushes
DL_TYPE_COLOR=Colors
DL_TYPE_COLOR_THEME=[LI] CCLib_Color themes
DL_TYPE_TEXT_STYLE=[LQ] CCLib_Character styles
DL_TYPE_PARA_STYLE=[D2] CCLib_Paragraph styles
DL_TYPE_IMAGE=[LJ] CCLib_Graphics
DL_TYPE_LAYER_STYLE=[LM] CCLib_Layer styles
DL_TYPE_LOOK=[D1] CCLib_Looks
DL_TYPE_CAPSULE=[Bt] CCLib_Motion graphics templates
DL_TYPE_VIDEO=[D5] CCLib_Videos
DL_TYPE_3D=[D0] CCLib_Models
DL_TYPE_LIGHT=[Hi] CCLib_Lights
DL_TYPE_MATERIAL=[Hj] CCLib_Materials
DL_TYPE_UNKNOWN=[LR] CCLib_Unsupported
DL_TYPE_PATTERN=[D3] CCLib_Patterns
DL_TYPE_TEMPLATE=[D4] CCLib_Templates
DL_TYPE_TEXT=Text
DL_TYPE_ANIMATION=[C0] CCLib_Animations
DL_TYPE_GRADIENT=[OX] CCLib_Gradients
DL_TYPE_COMPONENT=[CL] CCLib_Components
DL_TYPE_AUDIO=[CS] CCLib_Audio

DL_TYPE_BRUSH_SINGULAR=[OT] CCLib_Brush
DL_TYPE_COLOR_SINGULAR=Color
DL_TYPE_COLOR_THEME_SINGULAR=[OW] CCLib_Color theme
DL_TYPE_TEXT_STYLE_SINGULAR=[Oi] CCLib_Character style
DL_TYPE_PARA_STYLE_SINGULAR=[Oe] CCLib_Paragraph style
DL_TYPE_IMAGE_SINGULAR=[OZ] CCLib_Graphic
DL_TYPE_LAYER_STYLE_SINGULAR=[Oa] CCLib_Layer style
DL_TYPE_LOOK_SINGULAR=[Oc] CCLib_Look
DL_TYPE_CAPSULE_SINGULAR=[OU] CCLib_Motion graphics template
DL_TYPE_VIDEO_SINGULAR=[Oj] CCLib_Video
DL_TYPE_3D_SINGULAR=[OR] CCLib_Model
DL_TYPE_LIGHT_SINGULAR=[Ob] CCLib_Light
DL_TYPE_MATERIAL_SINGULAR=[Od] CCLib_Material
DL_TYPE_PATTERN_SINGULAR=[Of] CCLib_Pattern
DL_TYPE_TEMPLATE_SINGULAR=[Og] CCLib_Template
DL_TYPE_TEXT_SINGULAR=Text
DL_TYPE_ANIMATION_SINGULAR=Animation
DL_TYPE_GRADIENT_SINGULAR=Gradient
DL_TYPE_COMPONENT_SINGULAR=[CM] CCLib_Component
DL_TYPE_AUDIO_SINGULAR=[CU] CCLib_Audio

DL_REPRESENTATION_TYPE_BRUSH=[N1] CCLib_Brush
DL_REPRESENTATION_TYPE_COLOR=Color
DL_REPRESENTATION_TYPE_TEXT_STYLE=[OJ] CCLib_Character style
DL_REPRESENTATION_TYPE_PARA_STYLE=[OD] CCLib_Paragraph style
DL_REPRESENTATION_TYPE_LAYER_STYLE=[N9] CCLib_Layer style
DL_REPRESENTATION_TYPE_CUBE_LUT=[N5] CCLib_Cube LUT
DL_REPRESENTATION_TYPE_LOOK=[N/] CCLib_Look
DL_REPRESENTATION_TYPE_CAPSULE=[N2] CCLib_Capsule
DL_REPRESENTATION_TYPE_MODEL=[OB] CCLib_Model
DL_REPRESENTATION_TYPE_LIGHT=[N+] CCLib_Light
DL_REPRESENTATION_TYPE_MATERIAL=[OA] CCLib_Material
DL_REPRESENTATION_TYPE_TEMPLATE=[OH] CCLib_Template
DL_REPRESENTATION_TYPE_TEXT=Text
DL_REPRESENTATION_TYPE_ANIMATION=[Nz] CCLib_Animate
DL_REPRESENTATION_TYPE_PHOTOSHOP=[OE] CCLib_Photoshop
DL_REPRESENTATION_TYPE_PHOTOSHOP_3D=[OF] CCLib_Photoshop 3D
DL_REPRESENTATION_TYPE_ILLUSTRATOR=[N7] CCLib_Illustrator
DL_REPRESENTATION_TYPE_INDESIGN=[N8] CCLib_InDesign
DL_REPRESENTATION_TYPE_XD=[CH] CCLib_XD
DL_REPRESENTATION_TYPE_XD_COMPONENT=[CI] CCLib_XD component
DL_REPRESENTATION_TYPE_MUSE=[OC] CCLib_Muse
DL_REPRESENTATION_TYPE_SHAPE=[OG] CCLib_Shape
DL_REPRESENTATION_TYPE_CHART=[N3] CCLib_Chart
DL_REPRESENTATION_TYPE_BITMAP_PATTERN=[N0] CCLib_Bitmap pattern
DL_REPRESENTATION_TYPE_VECTOR_PATTERN=[OK] CCLib_Vector pattern
DL_REPRESENTATION_TYPE_GRADIENT=Gradient
DL_REPRESENTATION_TYPE_VIDEO=[OL] CCLib_Video
DL_REPRESENTATION_TYPE_COMPONENT=[CG] CCLib_Component
DL_REPRESENTATION_TYPE_AUDIO=[CR] CCLib_Audio

DL_AUTOGROUP_COLORS=Colors
DL_AUTOGROUP_TYPOGRAPHY=[Hu] CCLib_Typography
DL_AUTOGROUP_STYLES=Styles
DL_AUTOGROUP_BRUSHES=[Ho] CCLib_Brushes
DL_AUTOGROUP_VECTORS=[Hw] CCLib_Vector graphics
DL_AUTOGROUP_IMAGES=[Hq] CCLib_Images
DL_AUTOGROUP_MOTION=[Hr] CCLib_Motion
DL_AUTOGROUP_3D=[Hn] CCLib_3D
DL_AUTOGROUP_TEMPLATES=[Ht] CCLib_Templates
DL_AUTOGROUP_UNKNOWN=[Hv] CCLib_Unsupported

DL_TEXT_STYLE_DEFAULT_TEXT=[LD] CCLib_Aa

DL_MENU_CREATE_LIB=[L7] CCLib_Create new library

DL_SET_TEXT_STYLE_TOOLTIP=[K8] CCLib_Apply character style
DL_SET_PARA_STYLE_TOOLTIP=[GX] CCLib_Apply paragraph style
DL_CREATE_TEXT_LAYER_TOOLTIP=[La] CCLib_Use in document
DL_ADD_AS_TEXT_STYLE_TOOLTIP=[ED] CCLib_Add to character styles
DL_ADD_AS_PARA_STYLE_TOOLTIP=[EC] CCLib_Add to paragraph styles
DL_SET_STROKE_COLOR_TOOLTIP=[K7] CCLib_Apply stroke color
DL_SET_BORDER_COLOR_TOOLTIP=[R4] CCLib_Apply border color
DL_SET_FILL_COLOR_TOOLTIP=[K4] CCLib_Apply fill color
DL_SET_FILL_GRADIENT_TOOLTIP=[OM] CCLib_Apply gradient
DL_SET_COLOR_OVERLAY_TOOLTIP=[K2] CCLib_Apply color overlay
DL_SET_COLOR_TOOLTIP=[K3] CCLib_Set color
DL_COPY_RGB_COLOR_TOOLTIP=[Eg] CCLib_Copy RGB
DL_COPY_HEX_COLOR_TOOLTIP=[Ef] CCLib_Copy hex
DL_COPY_COLOR_TO_CLIPBOARD=[B2] CCLib_Copy {{hex}}
DL_ID_ADD_COLORS_TOOLTIP=[Fk] CCLib_Add color to swatches
DL_ID_ADD_COLORTHEME_TOOLTIP=[Fl] CCLib_Add theme to swatches
DL_MU_ADD_COLORS_TOOLTIP=[Fx] CCLib_Add to swatches
DL_ADD_TEXT_LINKED_ID=[DO] CCLib_Place linked
DL_ADD_TEXT_UNLINKED_ID_WIN=[DR] CCLib_Place copy (Alt Drag)
DL_ADD_TEXT_UNLINKED_ID_MAC=[DX] CCLib_Place copy (⌥ Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES_ID=[DT] CCLib_Place without styles (⇧ Drag)
DL_ADD_TEXT_INLINE_ID=[DN] CCLib_Place inline
DL_ADD_TEXT_UNLINKED_AI=[DP] CCLib_Place copy
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_WIN=[C4] CCLib_Place without styles (Shift+Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES_AI_MAC=[C5] CCLib_Place without styles (⇧ Drag)
DL_ADD_TEXT_UNLINKED_NOSTYLES=[DI] CCLib_Place without styles
DL_ADD_TEXT_INLINE_AI=[DM] CCLib_Place inline
DL_TEXT_EMPTY_CONTENT_TOOLTIP=[Cy] CCLib_No text
DL_ADD_TEXT_ERROR_MAX_CHARACTER_LENGTH=[MU] CCLib_Sorry, the text you are trying to add is too long. Try selecting fewer characters.

DL_SEARCH_DROPDOWN_TITLE=[Rc] CCLib_Search from
DL_SEARCH_LIBRARY=[GN] CCLib_Current library
DL_SEARCH_LIBRARIES=[GM] CCLib_All libraries
DL_SEARCH_STOCK=[GT] CCLib_Adobe Stock
DL_SEARCH_INPUT_LIBRARY_PLACEHOLDER=[GK] CCLib_Search current library
DL_SEARCH_INPUT_LIBRARIES_PLACEHOLDER=[GJ] CCLib_Search all libraries
DL_SEARCH_INPUT_STOCK_PLACEHOLDER=[GL] CCLib_Search Adobe Stock
DL_SEARCH_INPUT_PLACEHOLDER=[Rg] CCLib_Search libraries and Adobe Stock
DL_SEARCH_RESULTS_LIBRARY=[GP] CCLib_{{count}} results from {{name}}
DL_SEARCH_RESULT_LIBRARY=[GS] CCLib_1 result from {{name}}
DL_SEARCH_RESULTS_LIBRARIES=[GO] CCLib_{{count}} results from all libraries
DL_SEARCH_RESULT_LIBRARIES=[GR] CCLib_1 result from all libraries
DL_SEARCH_RESULTS_STOCK=[GQ] CCLib_0 results from Adobe Stock
DL_SEARCH_SIMILAR_RESULTS_STOCK=[BZ] CCLib_Similar results from Adobe Stock
DL_SEARCH_FILTERS=[Rd] CCLib_Filters ({{num}})
DL_SEARCH_FILTERS_NONE_SELECTED=[Re] CCLib_Filters
DL_SEARCH_RESULTS=[Rl] CCLib_{{count}} results
DL_SEARCH_HEADER=[Rf] CCLib_Search
DL_SEARCH_SCOPE_SUGGESTION_TITLE=[Ro] CCLib_Can't find what you're looking for?
DL_SEARCH_SCOPE_SUGGESTION_ALL_LIBRARIES=[Rm] CCLib_Search all libraries
DL_SEARCH_SCOPE_SUGGESTION_STOCK=[Rn] CCLib_Search Adobe Stock
DL_SEARCH_LIBRARIES_NO_RESULTS_TITLE=[Rj] CCLib_No results found
DL_SEARCH_LIBRARIES_NO_RESULTS_BODY=[Rh] CCLib_Try adjusting your search options to find what you're looking for.
DL_SEARCH_LIBRARIES_NO_RESULTS_CLEAR_FILTERS=[Ri] CCLib_Clear filters
DL_SEARCH_CANCEL_TOOLTIP=[Rb] CCLib_Exit search
DL_SEARCH_SELECT_SCOPE_TOOLTIP=[Rp] CCLib_Change scope of search

DL_EMPTY_ROOT_VIEW_BODY=[Ih] CCLib_Choose from pre-made libraries to speed up and inspire your work.

DL_SEARCH_RESULT=[Rk] CCLib_1 result
DL_STOCK_PANEL_SEARCHING_MESSAGE=[Gw] CCLib_Searching Adobe Stock...
DL_STOCK_PANEL_RESULT_COUNT=[Gu] CCLib_{{count}} results found.
DL_STOCK_PANEL_RESULT_TIPS_HEADER=[CK] CCLib_Tips for better results:
DL_STOCK_PANEL_RESULT_TIPS=[Gv] CCLib_Check the spelling of your query for typos. Try searching with fewer terms in your query.
DL_STOCK_PANEL_SEARCH_ERROR=[Gx] CCLib_Sorry, something went wrong while searching Adobe Stock. Please try again.
DL_STOCK_PANEL_NO_CONNECTION_MESSAGE=[Gt] CCLib_You're currently offline.<br/>Please establish a connection to search Adobe Stock.
DL_STOCK_PANEL_SEARCH_ON_WEB=[Gy] CCLib_See more results on the web

DL_LISTVIEW_TOOLTIP=[Qy] CCLib_List view
DL_GRIDVIEW_TOOLTIP=[J4] CCLib_Grid view
DL_SORT_ITEMS_BY_NAME_TOOLTIP=[K+] CCLib_Sort alphabetically
DL_SORT_ITEMS_BY_MOD_DATE_TOOLTIP=[K9] CCLib_Sort by last modified
DL_SORT_NAME=[OP] CCLib_Name
DL_SORT_DATE=[OO] CCLib_Date
DL_SORT_TOOLTIP=[R9] CCLib_Change sort order

DL_DELETE_TOAST=[Kh] CCLib_Library deleted
DL_UNFOLLOW_TOAST=[SM] CCLib_Library unfollowed

DL_SHOW_NAMES_ALWAYS=[IQ] CCLib_Always show names

DL_VIEW_BY_TITLE=[ST] CCLib_View by
DL_VIEW_BY_TYPE=[IV] CCLib_View by type
DL_VIEW_BY_GROUP=[IU] CCLib_View by group
DL_VIEW_BY_TOOLTIP=[SU] CCLib_Change view option

DL_CREATE_GROUP_TOOLTIP=[Hx] CCLib_Create new group
DL_NEW_GROUP_NAME=[IE] CCLib_New group
DL_GROUP_ONBOARDING_POPOVER_TITLE=[IA] CCLib_Set up libraries your way
DL_GROUP_ONBOARDING_POPOVER_BODY=[H/] CCLib_Use custom groups to organize items for faster, easier access.

DL_MY_TOOLKIT_UNLOCK_BUTTON_MESSAGE=[NU] CCLib_Unlock to make changes
DL_MY_TOOLKIT_UNLOCK_POPOVER_UNLOCK_BUTTON=[NV] CCLib_Continue
DL_MY_TOOLKIT_UNLOCK_TOAST_BUTTON=[NW] CCLib_Unlock to edit

DL_GENERIC_TOOLKIT_UNLOCK_POPOVER_TITLE=[Or] CCLib_Edit {{toolkitName}}
DL_GENERIC_TOOLKIT_UNLOCK_POPOVER_BODY=[Oq] CCLib_Unlock this library to make changes.
DL_GENERIC_TOOLKIT_UNLOCK_TOAST_MESSAGE=[Os] CCLib_Unlock this library to make changes.

DL_TOOLKIT_UNLOCK_POPOVER_TITLE=[SI] CCLib_Edit {{toolkitName}}
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_POPOVER_TITLE=[O9] CCLib_Edit your Photoshop swatches
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_POPOVER_BODY=[O8] CCLib_Any changes you make will sync to your Photoshop swatches panel.
DL_PHOTOSHOP_SWATCHES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[O+] CCLib_This library syncs with your Photoshop swatches panel.

DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_POPOVER_TITLE=[Ou] CCLib_Edit your Photoshop brushes
DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_POPOVER_BODY=[Ot] CCLib_Any changes you make will sync to your Photoshop brushes panel.
DL_PHOTOSHOP_BRUSHES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[Ov] CCLib_This library syncs with your Photoshop brushes panel.

DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_POPOVER_TITLE=[Ox] CCLib_Edit your Photoshop gradients
DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_POPOVER_BODY=[Ow] CCLib_Any changes you make will sync to your Photoshop gradients panel.
DL_PHOTOSHOP_GRADIENTS_TOOLKIT_UNLOCK_TOAST_MESSAGE=[Oy] CCLib_This library syncs with your Photoshop gradients panel.

DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_POPOVER_TITLE=[O0] CCLib_Edit your Photoshop patterns
DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_POPOVER_BODY=[Oz] CCLib_Any changes you make will sync to your Photoshop patterns panel.
DL_PHOTOSHOP_PATTERNS_TOOLKIT_UNLOCK_TOAST_MESSAGE=[O1] CCLib_This library syncs with your Photoshop patterns panel.

DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_POPOVER_TITLE=[O6] CCLib_Edit your Photoshop styles
DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_POPOVER_BODY=[O5] CCLib_Any changes you make will sync to your Photoshop styles panel.
DL_PHOTOSHOP_STYLES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[O7] CCLib_This library syncs with your Photoshop styles panel.

DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_POPOVER_TITLE=[O3] CCLib_Edit your Photoshop shapes
DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_POPOVER_BODY=[O2] CCLib_Any changes you make will sync to your Photoshop shapes panel.
DL_PHOTOSHOP_SHAPES_TOOLKIT_UNLOCK_TOAST_MESSAGE=[O4] CCLib_This library syncs with your Photoshop shapes panel.

DL_GROUP_UNGROUPED=[IB] CCLib_Not grouped

DL_IMPORT_IMAGE_TO_PROJECT=[Fm] CCLib_Import

DL_ADD_IMAGE_TO_DOC_AS_COPY=[EK] CCLib_Place copy
DL_ADD_IMAGE_TO_DOC_AS_GRAPHIC=[MR] CCLib_Place graphic
DL_ADD_IMAGE_TO_DOC_AS_VECTOR=[MS] CCLib_Place as vector
DL_ADD_IMAGE_TO_DOC_AS_LINKED=[EM] CCLib_Place linked
DL_ADD_AUDIO_TO_DOC=[KE] CCLib_Place copy
DL_ADD_COMPONENT_TO_DOC_AS_COPY=[Bu] CCLib_Place copy
DL_ADD_COMPONENT_TO_DOC_AS_LINKED=[Bv] CCLib_Place linked
DL_INSERT_IMAGE_TO_DOC_AS_COPY=[Fn] CCLib_Insert unlinked
DL_INSERT_IMAGE_TO_DOC_AS_LINKED=[Fo] CCLib_Insert linked
DL_DOWNLOAD_IMAGE_AS_COPY=[Ej] CCLib_Download unlinked
DL_DOWNLOAD_IMAGE_AS_LINKED=[Ek] CCLib_Download linked
DL_ADD_IMAGE_TO_DOC_AS_LAYERS=[EL] CCLib_Place layers
DL_ADD_IMAGE_TO_DOC=[PJ] CCLib_Use in document
DL_ADD_IMAGE_TO_PROJECT=[EP] CCLib_Add to project
DL_ADD_BRUSH_TO_DOC=[O/] CCLib_Use in document
DL_ADD_COLORTHEME_TO_SWATCHES=[EE] CCLib_Add theme to swatches
DL_ADD_GENERIC_TO_DOC=[HR] CCLib_Use in document
DL_ADD_PATTERN_TO_DOC_AS_IMAGE_AS_COPY=[Bi] CCLib_Place bitmap pattern tile
DL_ADD_VECTOR_PATTERN_TILE_TO_DOC_AS_COPY=[Pe] CCLib_Place vector pattern tile
DL_VECTOR_PATTERN_TYPE=[QK] CCLib_Vector SVG
DL_BITMAP_PATTERN_TYPE=[Pc] CCLib_Bitmap PNG

DL_ADD_IMAGE_TO_ITEM_FILL_MU=[EN] CCLib_Set as fill
DL_ADD_IMAGE_TO_PAGE_FILL_MU=[EO] CCLib_Set as page fill
DL_ADD_IMAGE_TO_BROWSER_FILL_MU=[EJ] CCLib_Set as browser fill
DL_SET_TEXT_COLOR_MU=[GZ] CCLib_Set text color
DL_SET_STROKE_COLOR_MU=[GY] CCLib_Set stroke color
DL_SET_FILL_COLOR_MU=[GV] CCLib_Set fill color
DL_SET_PAGE_FILL_COLOR_MU=[GW] CCLib_Set page fill color
DL_SET_BROWSER_FILL_COLOR_MU=[GU] CCLib_Set browser fill color

DL_ADD_TO_PROJECT=[CT] CCLib_Add to project

DL_EMPTY_LIB_ACCC_TITLE=[Mg] CCLib_Build a library
DL_EMPTY_LIB_ACCC_READ_ONLY_HEADING=[Me] CCLib_There’s nothing in this library
DL_EMPTY_LIB_ACCC_READ_ONLY_MESSAGE=[Mf] CCLib_You can’t edit this library, but you can ask the owner for permission.
DL_EMPTY_LIB_OFFICE_TITLE=[Mh] CCLib_Access your creative elements in Microsoft Office
DL_EMPTY_LIB_DRAG_TITLE=[Et] CCLib_Access your creative elements in every Adobe app
DL_EMPTY_LIB_ACCESS_TITLE=[Es] CCLib_Create creative elements at your fingertips with Creative Cloud libraries
DL_EMPTY_LIB_PANEL_INSTRUCTION_PS=[E4] CCLib_Drag and drop images or add colors, layer styles, and other creative elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AI=[Ez] CCLib_Drag and drop images or add colors, character styles, and other creative elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ID=[E2] CCLib_Drag and drop images or add colors, character styles, and other creative elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PR=[E3] CCLib_Drag and drop images or add videos, templates, and other creative elements from Adobe Stock.
DL_EMPTY_LIB_PANEL_INSTRUCTION_AE=[Ey] CCLib_Drag and drop images or add videos and other creative elements from Adobe Stock.
DL_EMPTY_LIB_PANEL_INSTRUCTION_DW=[E0] CCLib_Get quick access to your images, colors and more in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FP=[E1] CCLib_Drag and drop images or add animations, colors, and other creative elements from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_FE=[HV] CCLib_Get quick access to your images, colors and more in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_XD=[B3] CCLib_Add components, colors, and character styles from your file.
DL_EMPTY_LIB_PANEL_INSTRUCTION_BR=[s] CCLib_Drag and drop images to access them in every Adobe app.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_1=[Mi] CCLib_Collect, manage, and share with libraries.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_2=[Mj] CCLib_Browse your computer to add creative elements.
DL_EMPTY_LIB_PANEL_INSTRUCTION_ACCC_3=[Mk] CCLib_Use your libraries in all of your Adobe apps.
DL_EMPTY_LIB_PANEL_INSTRUCTION_WD=[Mm] CCLib_Add styles, colors, or text. Or go to an Adobe app to curate creative elements and reuse them in Word.
DL_EMPTY_LIB_PANEL_INSTRUCTION_PP=[Ml] CCLib_Go to an Adobe app to curate creative elements and reuse them in PowerPoint.
DL_EMPTY_LIB_LEARN_MORE=[Lm] CCLib_Learn How to use libraries

DL_EMPTY_LIB_ACCC_PRIMARY_ACTION=[Md] CCLib_Add creative elements

DL_EMPTY_LIB_ENGAGEMENT_TITLE=[Ew] CCLib_STARTER LIBRARIES
DL_EMPTY_LIB_ENGAGEMENT_BY_OWNER=[Eu] CCLib_by <b>{{name}}</b>
DL_EMPTY_LIB_ENGAGEMENT_VIEW_ON_WEBSITE=[Ex] CCLib_View library on website
DL_EMPTY_LIB_ENGAGEMENT_FOLLOW_ERROR=[Ev] CCLib_Sorry, something went wrong while syncing the library.

DL_DROP_MORE_FILES=[Li] CCLib_and {{count}} more

DL_NO_LIBS_MESSAGE=[Kv] CCLib_No libraries present
DL_NO_LIBS_ERROR_CONNECTING=[Kp] CCLib_Sorry, we couldn't connect to the server
DL_NO_LIBS_ERROR_SYNCING=[Ks] CCLib_Sorry, your libraries didn't sync
DL_NO_LIBS_ERROR_INIT=[Kq] CCLib_Sorry, we couldn't initialize the panel
DL_NO_LIBS_LOGGED_OUT=[Ku] CCLib_To use Creative Cloud libraries, <br/> please sign in to Creative Cloud
DL_NO_LIBS_SYNCING=[K5] CCLib_Fetching your libraries <br/> from Creative Cloud
DL_NO_LIBS_CREATE_LIBRARY_BUTTON_TEXT=[Ko] CCLib_+ Create new library
DL_NO_LIBS_RETRY=[K0] CCLib_Retry
DL_NO_LIBS_RETRY_INIT=[K1] CCLib_Try again
DL_NO_LIBS_NO_ACCESS=[Kz] CCLib_You do not have access to this service. You can use this service in offline mode.
DL_NO_LIBS_APP_LOGGED_OUT=[BR] CCLib_To use Creative Cloud libraries, you need to be logged into a Creative Cloud account.
DL_NO_LIBS_SERVICE_NOT_INSTALLED=[F1] CCLib_To use Creative Cloud libraries, <br/> please install the Creative Cloud app
DL_NO_LIBS_SERVICE_NOT_RUNNING=[F2] CCLib_Something went wrong initializing Creative Cloud libraries
DL_NO_LIBS_UPDATE_CLIENT=[F5] CCLib_Creative Cloud libraries needs to be updated to a newer version
DL_NO_LIBS_UPDATE_SERVER=[F6] CCLib_To use your libraries, please update to the latest version of Creative Cloud Libraries.
DL_NO_LIBS_SYNC_DISABLED=[F4] CCLib_Library syncing is disabled. To fetch your libraries from Creative Cloud, please turn on file syncing.
DL_NO_LIBS_NETWORK_PROBLEM=[F0] CCLib_We have detected a problem with your network settings.
DL_NO_LIBS_SOCKET_BLOCKED=[F3] CCLib_Creative Cloud services are blocked. Please check your Firewall settings.
DL_NO_LIBS_PAGE_NOT_AVAILABLE=[Na] CCLib_Oops, page not available
DL_LIB_LIST_ONBOARDING_CREATE_LIBRARY_BUTTON_TEXT=[NO] CCLib_Create new library
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_BUTTON_TEXT=[NP] CCLib_Find public libraries
DL_LIB_LIST_ONBOARDING_FOLLOW_LIBRARY_WEB_ARICLE_HEADING=[NQ] CCLib_Find public libraries

DL_OFFICE_LOGGED_OUT_TITLE=[Nn] CCLib_Welcome to Adobe Creative Cloud
DL_OFFICE_LOGGED_OUT_DESCRIPTION=[Nm] CCLib_Access creative elements from your Creative Cloud libraries in Microsoft Office.
DL_OFFICE_LOGGED_OUT_BUTTON=[Nl] CCLib_Sign in
DL_OFFICE_ERROR_BACK_BUTTON=[Ng] CCLib_Back

DL_OFFICE_NO_THOR_TITLE=[Nu] CCLib_You're not connected to Creative Cloud
DL_OFFICE_NO_THOR_DESCRIPTION=[No] CCLib_Some things to try:
DL_OFFICE_NO_THOR_LIST_CONNECTION=[Nq] CCLib_Make sure you're connected to the internet
DL_OFFICE_NO_THOR_LIST_DOWNLOAD=[Nr] CCLib_<a>Download</a> or restart Creative Cloud for desktop
DL_OFFICE_NO_THOR_LIST_ACCOUNT=[Np] CCLib_Verify you've signed in with the same account as in Creative Cloud for desktop
DL_OFFICE_NO_THOR_LIST_VERIFY=[Nt] CCLib_Verify your network settings
DL_OFFICE_NO_THOR_LIST_LEARN_MORE=[Ns] CCLib_<a>Get more help</a>

DL_OFFICE_FIREFOX_ERROR_TITLE=[Ni] CCLib_Setup complete
DL_OFFICE_FIREFOX_ERROR_DESCRIPTION=[Nh] CCLib_Please restart Firefox for the changes to take effect.

DL_OFFICE_ADDIN_TITLE=[Nf] CCLib_Adobe Creative Cloud
DL_OFFICE_ADDIN_DESCRIPTION=[Nc] CCLib_Access Creative Cloud libraries in Microsoft Office
DL_OFFICE_ADDIN_BUTTON_TITLE=[Nb] CCLib_Creative Cloud
DL_OFFICE_ADDIN_ONBOARDING_TITLE=[Ne] CCLib_Adobe Creative Cloud for Microsoft Office
DL_OFFICE_ADDIN_ONBOARDING_DESCRIPTION=[Nd] CCLib_Access Creative Cloud libraries in Microsoft Office

DL_OFFICE_IMAGE_APPLY_GENERIC_ERROR=[Nk] CCLib_Sorry, something went wrong while placing the image. Please try again.
DL_OFFICE_IMAGE_APPLY_FILE_TOO_LARGE=[Nj] CCLib_Sorry, the image you are trying to place is too large. Try placing it using Microsoft Office desktop apps.
DL_OFFICE_IMAGE_APPLY_SELECTION_NOT_WRITABLE=[MP] CCLib_You can't place this image into the current selection. Please unselect the objects in your document and try again.

DL_SIGN_OUT=[ON] CCLib_Sign out

DL_OFFLINE_VIDEO_PREVIEW=[DH] CCLib_Cannot retrieve video preview while offline

DL_NO_LIBS_GET_IT=[Fy] CCLib_Get it now!
DL_NO_LIBS_MORE_INFO=[Fz] CCLib_More information
DL_TROUBLESHOOT_NETWORK_SETTINGS=[Dz] CCLib_Click here to troubleshoot

DL_BRUSHTYPE_SCATTER=[PZ] CCLib_Photoshop brush
DL_BRUSHTYPE_VECTOR=[Pb] CCLib_Vector brush
DL_BRUSHTYPE_RIBBON=[PY] CCLib_Sketch brush
DL_BRUSHTYPE_UNKNOWN=[Pa] CCLib_Unknown brush

DL_ERROR_BRUSH_NOT_SUPPORTED_PS=[Lr] CCLib_This brush format is not supported in Photoshop
DL_ERROR_BRUSH_NOT_SUPPORTED_AI=[Lp] CCLib_This brush format is not supported in Illustrator
DL_ERROR_BRUSH_NOT_SUPPORTED_FP=[E8] CCLib_This brush format is not supported in Animate
DL_ERROR_BRUSH_NOT_SUPPORTED_ID=[Lq] CCLib_Brushes are not supported in InDesign
DL_ERROR_BRUSH_NOT_SUPPORTED_AE=[E6] CCLib_Brushes are not supported in After Effects
DL_ERROR_BRUSH_NOT_SUPPORTED_PR=[E9] CCLib_Brushes are not supported in Premiere
DL_ERROR_BRUSH_NOT_SUPPORTED_DW=[E7] CCLib_Brushes are not supported in Dreamweaver
DL_ERROR_BRUSH_NOT_SUPPORTED_FE=[HW] CCLib_Brushes are not supported in Dimension
DL_ERROR_BRUSH_NOT_SUPPORTED_PP=[Mp] CCLib_Brushes are not supported in PowerPoint
DL_ERROR_BRUSH_NOT_SUPPORTED_WD=[Mq] CCLib_Brushes are not supported in Word
DL_ERROR_BRUSH_NOT_SUPPORTED_XD=[B4] CCLib_Brushes are not supported in XD

DL_ERROR_CAPSULE_NOT_SUPPORTED_PS=[Bs] CCLib_Motion graphics templates are not supported in Photoshop
DL_ERROR_CAPSULE_NOT_SUPPORTED_AI=[Bm] CCLib_Motion graphics templates are not supported in Illustrator
DL_ERROR_CAPSULE_NOT_SUPPORTED_FP=[Bp] CCLib_Motion graphics templates are not supported in Animate
DL_ERROR_CAPSULE_NOT_SUPPORTED_ID=[Bq] CCLib_Motion graphics templates are not supported in InDesign
DL_ERROR_CAPSULE_NOT_SUPPORTED_PR=[Br] CCLib_This Motion graphics template is not supported in Premiere
DL_ERROR_CAPSULE_NOT_SUPPORTED_AE=[Bl] CCLib_This Motion graphics template is not supported in After Effects
DL_ERROR_CAPSULE_NOT_SUPPORTED_DW=[Bn] CCLib_Motion graphics templates are not supported in Dreamweaver
DL_ERROR_CAPSULE_NOT_SUPPORTED_FE=[Bo] CCLib_Motion graphics templates are not supported in Dimension
DL_ERROR_CAPSULE_NOT_SUPPORTED_PP=[Mr] CCLib_Motion graphics templates are not supported in PowerPoint
DL_ERROR_CAPSULE_NOT_SUPPORTED_WD=[Ms] CCLib_Motion graphics templates are not supported in Word
DL_ERROR_CAPSULE_NOT_SUPPORTED_XD=[B5] CCLib_Motion graphics templates are not supported in XD

DL_ERROR_GRADIENT_NOT_SUPPORTED_XD=[Jr] CCLib_This gradient format is not supported in XD
DL_ERROR_GRADIENT_NOT_SUPPORTED_PS=[Jp] CCLib_This gradient format is not supported in Photoshop
DL_ERROR_GRADIENT_NOT_SUPPORTED_AI=[Ik] CCLib_Library gradients are not supported in Illustrator
DL_ERROR_GRADIENT_NOT_SUPPORTED_ID=[Ip] CCLib_Library gradients are not supported in InDesign
DL_ERROR_GRADIENT_NOT_SUPPORTED_FP=[Io] CCLib_Gradients are not supported in Animate
DL_ERROR_GRADIENT_NOT_SUPPORTED_AE=[Ij] CCLib_Gradients are not supported in After Effects
DL_ERROR_GRADIENT_NOT_SUPPORTED_PR=[Jo] CCLib_Gradients are not supported in Premiere
DL_ERROR_GRADIENT_NOT_SUPPORTED_DW=[Im] CCLib_Gradients are not supported in Dreamweaver
DL_ERROR_GRADIENT_NOT_SUPPORTED_FE=[In] CCLib_Gradients are not supported in Dimension
DL_ERROR_GRADIENT_NOT_SUPPORTED_BR=[Il] CCLib_Gradients are not supported in Bridge
DL_ERROR_GRADIENT_NOT_SUPPORTED_PP=[Jn] CCLib_Gradients are not supported in PowerPoint
DL_ERROR_GRADIENT_NOT_SUPPORTED_WD=[Jq] CCLib_Gradients are not supported in Word

DL_ERROR_TEMPLATE_NOT_SUPPORTED_PS=[FT] CCLib_This template format is not supported in Photoshop
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AI=[FO] CCLib_This template format is not supported in Illustrator
DL_ERROR_TEMPLATE_NOT_SUPPORTED_ID=[FR] CCLib_This template format is not supported in InDesign
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FP=[FQ] CCLib_Templates are not supported in Animate
DL_ERROR_TEMPLATE_NOT_SUPPORTED_AE=[FN] CCLib_Templates are not supported in After Effects
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PR=[FS] CCLib_Templates are not supported in Premiere
DL_ERROR_TEMPLATE_NOT_SUPPORTED_DW=[FP] CCLib_Templates are not supported in Dreamweaver
DL_ERROR_TEMPLATE_NOT_SUPPORTED_FE=[HY] CCLib_Templates are not supported in Dimension
DL_ERROR_TEMPLATE_NOT_SUPPORTED_BR=[H7] CCLib_Templates are not supported in Bridge
DL_ERROR_TEMPLATE_NOT_SUPPORTED_PP=[My] CCLib_Templates are not supported in PowerPoint
DL_ERROR_TEMPLATE_NOT_SUPPORTED_WD=[Mz] CCLib_Templates are not supported in Word
DL_ERROR_TEMPLATE_NOT_SUPPORTED_XD=[B8] CCLib_Templates are not supported in XD

DL_ERROR_UNSUPPORTED_PS=[L+] CCLib_This item is not supported in Photoshop
DL_ERROR_UNSUPPORTED_AI=[Ly] CCLib_This item is not supported in Illustrator
DL_ERROR_UNSUPPORTED_ID=[L9] CCLib_This item is not supported in InDesign
DL_ERROR_UNSUPPORTED_AE=[FU] CCLib_This item is not supported in After Effects
DL_ERROR_UNSUPPORTED_PR=[FX] CCLib_This item is not supported in Premiere
DL_ERROR_UNSUPPORTED_FP=[FW] CCLib_This item is not supported in Animate
DL_ERROR_UNSUPPORTED_DW=[FV] CCLib_This item is not supported in Dreamweaver
DL_ERROR_UNSUPPORTED_FE=[HZ] CCLib_This item is not supported in Dimension
DL_ERROR_UNSUPPORTED_BR=[u] CCLib_This item is not supported in Bridge
DL_ERROR_UNSUPPORTED_PP=[M0] CCLib_This item is not supported in PowerPoint
DL_ERROR_UNSUPPORTED_WD=[M1] CCLib_This item is not supported in Word
DL_ERROR_UNSUPPORTED_XD=[B9] CCLib_This item is not supported in XD

DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AI=[Lv] CCLib_Layer styles are not supported in Illustrator
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_ID=[Lw] CCLib_Layer styles are not supported in InDesign
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_AE=[FK] CCLib_Layer styles are not supported in After Effects
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FP=[FM] CCLib_Layer styles are not supported in Animate
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_DW=[FL] CCLib_Layer styles are not supported in Dreamweaver
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_FE=[HX] CCLib_Layer styles are not supported in Dimension
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_PP=[Mw] CCLib_Layer styles are not supported in PowerPoint
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_WD=[Mx] CCLib_Layer styles are not supported in Word
DL_ERROR_LAYER_STYLE_NOT_SUPPORTED_XD=[B7] CCLib_Layer styles are not supported in XD

DL_ERROR_MISSING_FONT=[Lx] CCLib_You do not have the required font

DL_ERROR_INVALID_FILE_FORMAT_PS=[Lu] CCLib_This item isn’t directly editable in Photoshop, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_AI=[Ls] CCLib_This item isn’t directly editable in Illustrator, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_ID=[Lt] CCLib_This item isn’t directly editable in InDesign, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_FP=[FI] CCLib_This item isn’t directly editable in Animate, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_DW=[FH] CCLib_This item isn’t directly editable in Dreamweaver, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_AE=[FG] CCLib_This item isn’t directly editable in After Effects, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_PR=[FJ] CCLib_This item isn’t directly editable in Premiere Pro, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_INVALID_FILE_FORMAT_BR=[t] CCLib_This item isn’t directly usable in Bridge.
DL_ERROR_INVALID_FILE_FORMAT_PP=[Mu] CCLib_This item isn’t directly usable in PowerPoint.
DL_ERROR_INVALID_FILE_FORMAT_WD=[Mv] CCLib_This item isn’t directly usable in Word.
DL_ERROR_INVALID_FILE_FORMAT_XD=[B6] CCLib_This item isn’t directly editable in XD, but it can be placed in a document. To place the item, drag it into an open document.
DL_ERROR_EDIT_FAILED=[E/] CCLib_Sorry, it's taking a long time to edit this item. Something may have gone wrong.
DL_ERROR_APP_LAUNCH_TAKING_TIME=[E5] CCLib_Sorry, it's taking a long time to launch the editor app.
DL_ERROR_UPDATE_NEEDED=[BX] CCLib_To edit this item, please update {{app}} to the latest version. If you were trying to place the item, you can do so by dragging it into an open document.
DL_ERROR_INSTALL_NEEDED=[BW] CCLib_To edit this item, please install {{app}} on your computer. If you were trying to place the item, you can do so by dragging it into an open document.
DL_ERROR_UPDATE_NEEDED_NO_PLACE=[M2] CCLib_To edit this item, please update {{app}} to the latest version.
DL_ERROR_INSTALL_NEEDED_NO_PLACE=[Mt] CCLib_To edit this item, please install {{app}} on your computer.
DL_ERROR_EDIT_IN_SOURCE=[Ii] CCLib_Sorry, we were unable to open the source document. Something may have gone wrong.

DL_CUSTOM_DROP_MESSAGE_ID_TEXT_MAC=[C2] CCLib_Press Cmd and drop to add as a graphic
DL_CUSTOM_DROP_MESSAGE_ID_TEXT_WIN=[C3] CCLib_Press Ctrl and drop to add as a graphic
DL_CUSTOM_PLACE_OVERLAY_MESSAGE_ID=[C7] CCLib_Select a text or a graphic to place
DL_CUSTOM_RELINK_TEXT_OVERLAY_MESSAGE_ID=[C8] CCLib_Select a text to relink

DL_ERROR_EDIT_READ_ONLY_LIBRARY=[FB] CCLib_"{{name}}" cannot be modified because it is a read-only library.
DL_ERROR_EDIT_READ_ONLY_ELEMENT=[FA] CCLib_This item cannot be edited because it is in a read-only library.
DL_ERROR_EDIT_ELEMENT_DOWNLOADING=[E+] CCLib_This item cannot be edited because it is still being downloaded.

DL_ERROR_FILE_TOO_BIG=[FC] CCLib_Sorry, Creative Cloud libraries doesn’t currently support graphics that are larger than 1GB.

DL_3D_CHARACTER=[EB] CCLib_Character

DL_FLYOUT_RENAME_LIB=[MD] CCLib_Rename "{{libraryName}}"
DL_FLYOUT_REMOVE_LIB=[MC] CCLib_Delete "{{libraryName}}"
DL_FLYOUT_LEAVE_LIB=[MB] CCLib_Leave "{{libraryName}}"
DL_FLYOUT_UNFOLLOW_LIB=[Fh] CCLib_Unfollow "{{libraryName}}"
DL_FLYOUT_COLLABORATE=[L/] CCLib_Invite people...
DL_FLYOUT_VIEW_ON_WEBSITE=[ME] CCLib_View on website
DL_FLYOUT_VIEW_ARCHIVE_ON_WEBSITE=[BY] CCLib_View deleted items
DL_FLYOUT_HOW_TO_USE=[MA] CCLib_Learn more
DL_FLYOUT_SHARE_LINK=[Fg] CCLib_Get link...
DL_FLYOUT_ADD_DOC_CONTENT=[Ff] CCLib_Create new library from document...
DL_FLYOUT_ADD_DOC_CONTENT_MENU_ITEM=[Ju] CCLib_New library from document
DL_FLYOUT_WHATS_NEW=[H+] CCLib_What's new?
DL_FLYOUT_FEEDBACK=[Jw] CCLib_Provide feedback
DL_FLYOUT_PERSONAL_COPY_LIB=[Jx] CCLib_Copy to your work
DL_FLYOUT_PROMOTE_LIB=[Jy] CCLib_Move to team...

DL_OFFICE_HEADER_LABEL=[CE] CCLib_Libraries menu

DL_ADD_DOC_CONTENT_BUTTON=[EF] CCLib_Create new library from this file
DL_ADD_DOC_CONTENT_BUTTON_TOOLTIP=[EG] CCLib_Extract active document contents into a new library
DL_ADD_DOC_CONTENT_ICON_TOOLTIP=[EH] CCLib_New library from document...

DL_NEW_USER_ADD_DOC_CONTENT_BUTTON=[NX] CCLib_Build library from this file

DL_ADD_ENTIRE_ANIMATION_TO_LIBRARY=[DL] CCLib_Entire animation
DL_OPEN_IN_NEW_DOCUMENT=[Cs] CCLib_Open in new document
DL_ADD_ANIMATION_TO_DOC_AS_COPY=[CX] CCLib_Place copy
DL_ADD_ANIMATION_TO_DOC_AS_LINKED=[CY] CCLib_Place linked
DL_ADD_SYMBOL_TO_LIBRARY=[Cm] CCLib_Symbols
DL_ADD_BRUSH_TO_LIBRARY=[CZ] CCLib_Brushes
DL_ADD_BRUSH_TO_LIBRARY_ICON_TOOLTIP=[Ca] CCLib_Add brushes to library

DL_ADD_ANIMATION_TO_DOC=[CW] CCLib_Use in document
DL_ADD_ANIMATION_NAME=Animation

DL_ADD_CAPSULE_TO_DOC=[Bh] CCLib_Use in document

DL_LIB_SHARED_TOOLTIP=[L6] CCLib_Shared library
DL_LIB_FOLLOWED_TOOLTIP=[Fr] CCLib_Followed library
DL_LIB_READONLY_TOOLTIP=[Fs] CCLib_Read-only library
DL_LIB_TEAM_TOOLTIP=[Qx] CCLib_Team library

DL_APPLY_LAYER_STYLE=[PO] CCLib_Apply layer style
DL_APPLY_LOOK=[EY] CCLib_Apply look
DL_APPLY_LOOK_REQUIRES_RGB=[EZ] CCLib_Please convert document to RGB to apply Looks.
DL_APPLY_PATTERN=[Ea] CCLib_Apply pattern
DL_ADD_PATTERN_TO_PRESETS=[EU] CCLib_Create pattern preset
DL_ADD_GRADIENT_TO_PRESETS=[Bw] CCLib_Create gradient preset
DL_ADD_LOOK_NAME=[EQ] CCLib_Look

DL_PERCENTAGE=[Nw] CCLib_{{percent}}%
DL_SYNCING=[DY] CCLib_Syncing...
DL_SYNC_OK=[LP] CCLib_All libraries are up to date
DL_SYNC_PROGRESS_PERCENT=[LB] CCLib_Syncing libraries... {{percent}}%
DL_SYNC_PROGRESS=[LT] CCLib_Syncing libraries...
DL_SYNC_PROGRESS_NUM_LIBRARIES=[Db] CCLib_Syncing Libraries ({{number}} remaining)
DL_SYNC_ERROR_QUOTA_EXCEEDED=[LL] CCLib_There is not enough Creative Cloud <br/> storage available to sync your libraries
DL_SYNC_ERROR_CONNECTING=[LA] CCLib_Unable to connect to server
DL_SYNC_ERROR_SERVER=[LN] CCLib_We're experiencing server problems
DL_SYNC_ERROR_LIBRARY=[LE] CCLib_Failed to sync "{{name}}"
DL_SYNC_ERROR=[K/] CCLib_Failed to sync
DL_SYNC_LOGGED_OUT=[LO] CCLib_Signed out of Creative Cloud
DL_SYNC_ERROR_NO_ACCESS=[LK] CCLib_You do not have access to this service
DL_SYNC_RETRY=[LC] CCLib_Retrying in {{duration}}
DL_SYNC_SERVICE_NOT_INSTALLED=[Dc] CCLib_Creative Cloud app not installed
DL_SYNC_SERVICE_NOT_RUNNING=[Dd] CCLib_Failed to initialize
DL_SYNC_UPDATE_CLIENT=[Df] CCLib_Update required
DL_SYNC_UPDATE_SERVER=[Dg] CCLib_Update required
DL_SYNC_DISABLED=[DZ] CCLib_Library syncing is disabled
DL_SYNC_NETWORK_PROBLEM=[Da] CCLib_Problem with network settings
DL_SYNC_SOCKET_BLOCKED=[De] CCLib_Creative Cloud Services blocked

DL_DOWNLOAD_LIBRARY_PERCENT=[El] CCLib_Downloading "{{name}}"... {{percent}}%
DL_UPLOAD_LIBRARY_PERCENT=[D+] CCLib_Uploading "{{name}}"... {{percent}}%
DL_DOWNLOAD_NEW_LIBRARY_PERCENT=[Em] CCLib_Downloading library... {{percent}}%

DL_FS_ERROR=[MG] CCLib_Unable to write to disk
DL_INIT_ERROR=[MH] CCLib_Panel failed to initialize

DL_UNSHARED=[LS] CCLib_Sorry, you no longer have access to this shared library
DL_DELETED_FROM_SERVER=[Ld] CCLib_This library was deleted from Creative Cloud
DL_REMOVE_FROM_LIST=[Kw] CCLib_Remove from list

DL_QUOTA_EXCEEDED_LIBRARY_MESSAGE=[Kr] CCLib_This library could not be synced because there is not enough Creative Cloud storage available.
DL_QUOTA_EXCEEDED_LIBRARY_TIP=[Kt] CCLib_You can free up Creative Cloud storage space by permanently deleting items stored in your Creative Cloud archive or by deleting items in other libraries.

DL_DESIGN_LIBRARY_READ_ONLY=[Eh] CCLib_This is a read-only library
DL_DESIGN_LIBRARY_HAS_LIMIT=[Lh] CCLib_Your current library is full. Remove items before adding more, or choose another library.
DL_DESIGN_LIBRARY_NATIVE_DROP=[Pf] CCLib_Add to library
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_TITLE=[Ph] CCLib_Exceeded limit
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_LIMIT_MESSAGE=[Pg] CCLib_Libraries can only contain {{num}} items at a time. Please reduce the number of items and upload again.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_TITLE=[Pp] CCLib_File type(s) not supported
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE=[Pn] CCLib_We're working to support more file types, but for now, we require them to have these extensions: {{supportedExtensions}}.
DL_DESIGN_LIBRARY_NATIVE_UNSUPPORTED_ASSET_MESSAGE_CONTINUE=[Po] CCLib_Bulk upload only works with file types that have these extensions: {{supportedExtensions}}. You can still upload the remaining files in this bulk upload.
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_TITLE=[Pj] CCLib_File(s) too large
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE=[Pi] CCLib_Your files are over the maximum file size (1GB).
DL_DESIGN_LIBRARY_NATIVE_FILE_SIZE_MESSAGE_CONTINUE=[QL] CCLib_At least one of your files is over the maximum file size (1GB). You can still upload the remaining files in this bulk upload.
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_TITLE=[Pl] CCLib_Large upload
DL_DESIGN_LIBRARY_NATIVE_LARGE_UPLOAD_MESSAGE=[Pk] CCLib_You’re uploading some large files and/or a lot of them. This might take a little time.
DL_DESIGN_LIBRARY_NATIVE_MULTIPLE_ERRORS_TITLE=[Pm] CCLib_Your attention, please
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_TITLE=[MX] CCLib_Number of files exceeded
DL_DESIGN_LIBRARY_NATIVE_EXCEEDED_FILE_COUNT_MESSAGE=[MW] CCLib_The number of files you are trying to upload exceeds the number supported by this operation. Try adding fewer than {{limit}} files at a time.
DL_ARTWORK_LABEL=[PT] CCLib_Artwork
DL_CHART_LABEL=[Ed] CCLib_Chart
DL_TEXT_LABEL=Text
DL_IMPORT_ERROR=[CB] CCLib_Import error
DL_IMPORT_LIBRARY_ELEMENT_MIX_MESSAGE=[CD] CCLib_We don't support adding files and importing libraries at the same time. Try to add the files first to the current library and then import library files with the cclibs extension.

DL_LAUNCH_CC_APP_MESSAGE=[MK] CCLib_To sync your libraries, please turn on Creative Cloud file sync
DL_LAUNCH_CC_APP_ENABLE_BUTTON=[MJ] CCLib_Enable
DL_LAUNCH_CC_APP_CANCEL_BUTTON=[MI] CCLib_No thanks

DL_ADD_COLOR_NAME_FILL=[Cd] CCLib_Fill color
DL_ADD_COLOR_NAME_STROKE=[Ck] CCLib_Stroke color
DL_ADD_COLOR_NAME_PS_FOREGROUND=[Ci] CCLib_Foreground color
DL_ADD_COLOR_NAME_PS_TEXT=[Cj] CCLib_Text color
DL_ADD_COLOR_NAME_PS_EFFECT_FILL=[Cg] CCLib_Layer effect overlay color
DL_ADD_COLOR_NAME_PS_EFFECT_STROKE=[Ch] CCLib_Layer effect stroke color
DL_ADD_COLOR_NAME_AI_TEXT_FILL=[Cb] CCLib_Text fill color
DL_ADD_COLOR_NAME_AI_TEXT_STROKE=[Cc] CCLib_Text stroke color
DL_ADD_COLOR_NAME_ID_TEXT_FILL=[Ce] CCLib_Text fill color
DL_ADD_COLOR_NAME_ID_TEXT_STROKE=[Cf] CCLib_Text stroke color

DL_ADD_COLOR_GOOGLE_BACKGROUND=[KH] CCLib_Background color
DL_ADD_COLOR_GOOGLE_FOREGROUND=[KI] CCLib_Foreground color
DL_ADD_CHARACTER_GOOGLE=[KG] CCLib_Character style

DL_CAPTURE=[By] CCLib_Create from image
DL_CAPTURE_TOUR=[B1] CCLib_Take a tour
DL_CAPTURE_ONBOARDING_POPOVER_TITLE=[B0] CCLib_Capture library creative elements
DL_CAPTURE_ONBOARDING_POPOVER_BODY=[Bz] CCLib_Create creative elements from your images and save them to your library.

DL_OPEN_DOC_FROM_TEMPLATE=[F7] CCLib_Open new document

DL_ADOBE_STOCK_PHOTO=[EV] CCLib_Adobe Stock image
DL_ADOBE_STOCK_VIDEO=[EX] CCLib_Adobe Stock video
DL_ADOBE_STOCK_LIGHT=[HS] CCLib_Adobe Stock light
DL_ADOBE_STOCK_MATERIAL=[HT] CCLib_Adobe Stock material
DL_ADOBE_STOCK_MODEL=[HU] CCLib_Adobe Stock model
DL_ADOBE_STOCK_CAPSULE=[C6] CCLib_Adobe Stock motion graphics template
DL_ADOBE_STOCK_TEMPLATE=[EW] CCLib_Adobe Stock template
DL_ADOBE_STOCK_AUDIO=[DU] CCLib_Adobe Stock audio
DL_LICENSED=[Ft] CCLib_Licensed
DL_UNLICENSED=[D9] CCLib_Unlicensed
DL_STOCK_LICENSE_MENU_PHOTO=[Gk] CCLib_License image...
DL_STOCK_LICENSE_MENU_VIDEO=[Gm] CCLib_License video...
DL_STOCK_LICENSE_MENU_TEMPLATE=[Gl] CCLib_License template...
DL_STOCK_LICENSE_MENU_THREE_D=[Hb] CCLib_License asset...
DL_STOCK_LICENSE_MENU_CAPSULE=[C9] CCLib_License motion graphics template...
DL_STOCK_LICENSE_MENU_AUDIO=[DV] CCLib_License audio...
DL_STOCK_SAVE_TO=[HG] CCLib_Save to
DL_STOCK_SAVE_PREVIEW_TO=[HE] CCLib_Save preview to
DL_STOCK_LICENSE_THEN_SAVE_TO=[Go] CCLib_License and save to
DL_STOCK_ASSET_TOOLTIP_TYPE_1=[Gd] CCLib_Type: Photo
DL_STOCK_ASSET_TOOLTIP_TYPE_2=[Ge] CCLib_Type: Illustration
DL_STOCK_ASSET_TOOLTIP_TYPE_3=[Gf] CCLib_Type: Vector
DL_STOCK_ASSET_TOOLTIP_TYPE_4=[Gg] CCLib_Type: Video
DL_STOCK_ASSET_TOOLTIP_TYPE_6=[Ha] CCLib_Type: 3D
DL_STOCK_ASSET_TOOLTIP_TYPE_7=[Gh] CCLib_Type: Template
DL_STOCK_ASSET_TOOLTIP_TYPE_9=[R+] CCLib_Type: Audio
DL_STOCK_ASSET_TOOLTIP_DESCRIPTION=[Cu] CCLib_{{type}} - {{contentType}}
DL_STOCK_SAVE_TO_TOOLTIP=[HH] CCLib_Save to {{name}}
DL_STOCK_SAVE_PREVIEW_TO_TOOLTIP=[HF] CCLib_Save preview to {{name}}
DL_STOCK_LICENSE_THEN_SAVE_TO_TOOLTIP=[Gp] CCLib_License and save to {{name}}
DL_STOCK_LICENSE_TOOLTIP=[OQ] CCLib_License
DL_STOCK_LICENSED_SEARCH_RESULT=[Gj] CCLib_You have already licensed this asset
DL_STOCK_FIND_SIMILAR_MENU=[Gi] CCLib_Find similar...
DL_STOCK_FIND_SIMILAR_PLACEHOLDER=[Bb] CCLib_<Find similar>
DL_STOCK_VIEW_ON_WEB=[HP] CCLib_View details on web...
DL_STOCK_WATCH_VIDEO=[HQ] CCLib_Watch video on web...
DL_STOCK_PURCHASE_DIALOG_TITLE_PHOTO=[Gz] CCLib_License Adobe Stock image
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_PHOTO=[DF] CCLib_Save Adobe Stock image
DL_STOCK_PURCHASE_DIALOG_TITLE_VIDEO=[G2] CCLib_License Adobe Stock video
DL_STOCK_PURCHASE_DIALOG_TITLE_TEMPLATE=[G1] CCLib_License Adobe Stock template
DL_STOCK_PURCHASE_DIALOG_TITLE_CAPSULE=[DE] CCLib_License Adobe Stock motion graphics template
DL_STOCK_PURCHASE_DIALOG_TITLE_THREE_D=[Hd] CCLib_License Adobe Stock asset
DL_STOCK_PURCHASE_DIALOG_TITLE_SAVE_VIDEO=[G0] CCLib_Save Adobe Stock video
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_MESSAGE=[DC] CCLib_Do you want to license the small or full resolution version?
DL_STOCK_PURCHASE_DIALOG_PHOTO_TYPE_SAVE_MESSAGE=[DD] CCLib_Do you want to save the small or full resolution version?
DL_STOCK_PURCHASE_DIALOG_VIDEO_TYPE_MESSAGE=[G4] CCLib_Do you want to license the HD or 4K version?
DL_STOCK_PURCHASE_DIALOG_MANDATORY_REFERENCES=[DA] CCLib_Mandatory references
DL_STOCK_PURCHASE_DIALOG_OPTIONAL_REFERENCES=[DB] CCLib_Optional references
DL_STOCK_PURCHASE_DIALOG_VIDEO_SAVE_TYPE_MESSAGE=[G3] CCLib_Do you want to save the HD or 4K version? (You can license either version later)
DL_STOCK_PURCHASE_OFFLINE_ERROR_CAPSULE=[q] CCLib_You're currently offline, so we can't contact Adobe Stock to license the motion graphics template. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_PHOTO=[G6] CCLib_You're currently offline, so we can't contact Adobe Stock to license the image. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_VIDEO=[G9] CCLib_You're currently offline, so we can't contact Adobe Stock to license the video. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_TEMPLATE=[G7] CCLib_You're currently offline, so we can't contact Adobe Stock to license the template. Please try again when you're connected.
DL_STOCK_PURCHASE_OFFLINE_ERROR_THREE_D=[He] CCLib_You're currently offline, so we can't contact Adobe Stock to license the asset. Please try again when you're connected.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_CAPSULE=[Km] CCLib_Sorry, something went wrong while trying to license the motion graphics template. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_PHOTO=[HB] CCLib_Sorry, something went wrong while trying to license the image. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_VIDEO=[HD] CCLib_Sorry, something went wrong while trying to license the video. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_TEMPLATE=[HC] CCLib_Sorry, something went wrong while trying to license the template. Please try again.
DL_STOCK_PURCHASE_UNKNOWN_ERROR_THREE_D=[Hg] CCLib_Sorry, something went wrong while trying to license the asset. Please try again.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_CAPSULE=[Kn] CCLib_Sorry, we weren't able to contact Adobe Stock to license the motion graphics template. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_PHOTO=[G+] CCLib_Sorry, we weren't able to contact Adobe Stock to license the image. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_VIDEO=[HA] CCLib_Sorry, we weren't able to contact Adobe Stock to license the video. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_TEMPLATE=[G/] CCLib_Sorry, we weren't able to contact Adobe Stock to license the template. Please try again later.
DL_STOCK_PURCHASE_SERVICE_UNAVAILABLE_ERROR_THREE_D=[Hf] CCLib_Sorry, we weren't able to contact Adobe Stock to license the asset. Please try again later.
DL_STOCK_SAVE_UNKNOWN_ERROR_TITLE=[HJ] CCLib_Unknown error
DL_STOCK_SAVE_UNKNOWN_ERROR=[HI] CCLib_Sorry, something went wrong while trying to save to your library. Please try again.
DL_STOCK_LICENSE_TO_EDIT_PHOTO=[Gr] CCLib_This Adobe Stock image has been licensed by one of your collaborators. You can edit the image if you license it.
DL_STOCK_LICENSE_TO_USE_TEMPLATE_OWNED=[IR] CCLib_This Adobe Stock template has been licensed by one of your collaborators. You can use the template if you license it.
DL_STOCK_LICENSE_TO_USE_TEMPLATE=[Gs] CCLib_This Adobe Stock template has not been licensed. You can use the template if you license it.
DL_STOCK_LICENSE_TO_EDIT_THREE_D=[Hc] CCLib_This Adobe Stock asset has been licensed by one of your collaborators. You can edit the asset if you license it.
DL_STOCK_PURCHASE_ERROR_TITLE=[G5] CCLib_Purchasing error
DL_STOCK_PURCHASE_OFFLINE_ERROR_TITLE=[G8] CCLib_Offline error
DL_STOCK_PURCHASE_CHOOSE_LIB_TITLE=[Bd] CCLib_Choose a library
DL_STOCK_PURCHASE_CHOOSE_LIB_MSG=[Bc] CCLib_Your target library is read-only. Please choose another library:
DL_STOCK_DRAGDROP_READONLY_LIB_MSG=[Ba] CCLib_Assets cannot be added to a read-only library. Please select a different library.
DL_STOCK_FOOTER_BAR_PREMIUM=[Cw] CCLib_PREMIUM
DL_STOCK_FOOTER_BAR_FREE=[Cv] CCLib_FREE

DL_DESIGN_LIBRARY_HAS_LIMIT_TITLE=[BU] CCLib_Library limit reached

DL_STOCK_SEARCH_OPTION_PHOTO=[HL] CCLib_Photos
DL_STOCK_SEARCH_OPTION_ILLUSTRATION=[HK] CCLib_Illustrations
DL_STOCK_SEARCH_OPTION_VECTOR=[HN] CCLib_Vectors
DL_STOCK_SEARCH_OPTION_VIDEO=[HO] CCLib_Videos
DL_STOCK_SEARCH_OPTION_TEMPLATE=[HM] CCLib_Templates
DL_STOCK_SEARCH_OPTION_PREMIUM=[Cx] CCLib_Premium
DL_STOCK_SEARCH_OPTION_3D=[Hh] CCLib_3D
DL_STOCK_SEARCH_OPTION_EDITORIAL=[DG] CCLib_Editorial
DL_STOCK_SEARCH_RESULT_EDITORIAL_LABEL=[R/] CCLib_Editorial only

DL_STOCK_LICENSE_TITLE_MSG=[Gq] CCLib_License
DL_STOCK_LICENSE_SAVE_TITLE_MSG=[Gn] CCLib_License and save

DL_STOCK_LICENSE_TYPE_FULL=[C+] CCLib_Full
DL_STOCK_LICENSE_TYPE_SMALL=[C/] CCLib_Small

DL_PLACE=[F/] CCLib_Place
DL_RELINK=[GB] CCLib_Relink
DL_RELINK_RESOLVE_MESSAGE=[GH] CCLib_Resolve: {{elementName}}
DL_RELINK_REPLACE_MESSAGE=[GG] CCLib_Replace: {{elementName}}
DL_RELINK_RELINK_MESSAGE=[GE] CCLib_Relink: {{elementName}}
DL_RELINK_PLACE_MESSAGE=[GC] CCLib_Place
DL_RELINK_RELINK_OVERLAY_MESSAGE=[GF] CCLib_Select a graphic to relink
DL_RELINK_PLACE_OVERLAY_MESSAGE=[GD] CCLib_Select a graphic to place
DL_RELINK_NONE_AVAILABLE=[Nx] CCLib_There are no linkable graphics in this library. Please select a different library.

DL_TEXT_ATTRIBUTE_UNDERLINE=Underline
DL_TEXT_ATTRIBUTE_STRIKETHROUGH=Strikethrough
DL_TEXT_ATTRIBUTE_LEADING=[Dr] CCLib_Leading
DL_TEXT_ATTRIBUTE_KERNING=[Dq] CCLib_Kerning
DL_TEXT_ATTRIBUTE_TRACKING=[Dt] CCLib_Tracking
DL_TEXT_ATTRIBUTE_ALIGNMENT=Alignment
DL_TEXT_ATTRIBUTE_HYPHENATE=[Dp] CCLib_Hyphenate

DL_TEXT_LEADING_AUTO=[Dy] CCLib_Auto
DL_TEXT_KERNING_AUTO=[Dv] CCLib_Auto
DL_TEXT_KERNING_OPTICAL=[Dx] CCLib_Optical
DL_TEXT_KERNING_METRICSROMANONLY=[Dw] CCLib_Metrics - Roman only
DL_TEXT_ALIGNMENT_LEFT=[Dk] CCLib_Left
DL_TEXT_ALIGNMENT_CENTER=[Dh] CCLib_Center
DL_TEXT_ALIGNMENT_RIGHT=[Dm] CCLib_Right
DL_TEXT_ALIGNMENT_LEFT_JUSTIFY=[Dl] CCLib_Left justify
DL_TEXT_ALIGNMENT_CENTER_JUSTIFY=[Di] CCLib_Center justify
DL_TEXT_ALIGNMENT_RIGHT_JUSTIFY=[Dn] CCLib_Right justify
DL_TEXT_ALIGNMENT_FULL_JUSTIFY=[Dj] CCLib_Full justify

DL_TYPEKIT_UNKNOWN_ERROR=[QF] CCLib_Something went wrong
DL_TYPEKIT_UNKNOWN_ERROR_MESSAGE=[QG] CCLib_Please try again later.
DL_TYPEKIT_OFFLINE_ERROR=[Py] CCLib_You’re offline
DL_TYPEKIT_OFFLINE_ERROR_MESSAGE=[Pz] CCLib_We can't contact our font marketplace right now. Reconnect to the internet and try again.
DL_TYPEKIT_FOUNDRY=[Pv] CCLib_From {{fontFoundry}}
DL_TYPEKIT_MARKETPLACE=[Px] CCLib_Adobe Fonts
DL_TYPEKIT_LEARN_MORE=[Pw] CCLib_Learn more
DL_TYPEKIT_PREVIEW_STRING_SUCCESS=[P1] CCLib_Realigned equestrian fez bewilders picky monarch
DL_TYPEKIT_PREVIEW_STRING_FAILURE=[P0] CCLib_Preview not available
DL_TYPEKIT_CONDITIONAL_DIALOG_MENUBAR=[Pq] CCLib_Get fonts from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_DIALOG_TITLE=[Ps] CCLib_Subscribe or purchase from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_DIALOG_MESSAGE=[Pr] CCLib_A paid subscription gets you thousands of fonts — including this one. If you'd rather not subscribe, you can purchase the font for a one-time fee.
DL_TYPEKIT_CONDITIONAL_TOOLTIP=[Pt] CCLib_Subscribe or purchase from Adobe Fonts
DL_TYPEKIT_CONDITIONAL_TOOLTIP_FULL=[Pu] CCLib_This font is included in a paid subscription. It is also available for purchase.
DL_TYPEKIT_PURCHASE=[P2] CCLib_Purchase Font
DL_TYPEKIT_PURCHASE_PROGRESS=[QA] CCLib_Font purchase is in progress
DL_TYPEKIT_PURCHASE_ERROR_DIALOG_TITLE=[P+] CCLib_Order not completed
DL_TYPEKIT_PURCHASE_DIALOG_TITLE=[P8] CCLib_Purchase font
DL_TYPEKIT_PURCHASE_DIALOG_TITLE_WEB=[P9] CCLib_Please update your billing info
DL_TYPEKIT_PURCHASE_DIALOG_MESSAGE_WEB=[P4] CCLib_Enter your credit card details on the web to complete this purchase.
DL_TYPEKIT_PURCHASE_DIALOG_OK_WEB=[P5] CCLib_Update info
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_TITLE=[P7] CCLib_Thank you for your order
DL_TYPEKIT_PURCHASE_DIALOG_SUCCESS_MESSAGE=[P6] CCLib_Your purchase was successful.
DL_TYPEKIT_PURCHASE_EULA=[P/] CCLib_Read end user license agreement
DL_TYPEKIT_PURCHASE_TOOLTIP=[QB] CCLib_Purchase from Adobe Fonts
DL_TYPEKIT_PURCHASE_CONDITIONAL=[P3] CCLib_Purchase font
DL_TYPEKIT_UPGRADE=[QH] CCLib_Subscribe
DL_TYPEKIT_UPGRADE_DIALOG_TITLE=[QI] CCLib_Upgrade plan from Typekit marketplace
DL_TYPEKIT_UPGRADE_TOOLTIP=[QJ] CCLib_Subscribe to activate font
DL_TYPEKIT_SYNC_TOOLTIP=[QE] CCLib_Activate font
DL_TYPEKIT_SYNC_ERROR_TITLE=[QD] CCLib_We can't activate fonts right now
DL_TYPEKIT_SYNC_ERROR_MESSAGE=[QC] CCLib_Please try again later.
DL_FONT_MISSING_TOOLTIP=[J0] CCLib_Missing font

DL_TYPE_NEW_CHAR_STYLE=[DJ] CCLib_New character style
DL_TYPE_NEW_PARA_STYLE=[DK] CCLib_New paragraph style

DL_GRADIENT_TYPE_LINEAR=[M4] CCLib_Linear
DL_GRADIENT_TYPE_RADIAL=[M5] CCLib_Radial
DL_GRADIENT_TYPE_NOISE=[B+] CCLib_Noise

DL_AUDIO_ARTIST=[Oo] CCLib_Artist
DL_AUDIO_ALBUM=[On] CCLib_Album
DL_AUDIO_TEMPO=[Op] CCLib_Tempo

DL_PHXS_HISTORY_ENTRY_CREATE_TEXT_LAYER=[F9] CCLib_Create layer from character style
DL_PHXS_HISTORY_ENTRY_SET_TEXT_STYLE=[F+] CCLib_Apply character style
DL_PHXS_HISTORY_ENTRY_APPLY_PATTERN=[F8] CCLib_New pattern fill layer

DL_FILESIZE_B=[Fb] CCLib_{{size}} B
DL_FILESIZE_KB=[Fd] CCLib_{{size}} KB
DL_FILESIZE_MB=[Fe] CCLib_{{size}} MB
DL_FILESIZE_GB=[Fc] CCLib_{{size}} GB
DL_DURATION_S=[Er] CCLib_00:{{seconds}} s
DL_DURATION_MS=[Eq] CCLib_{{minutes}}:{{seconds}}
DL_DURATION_HMS=[Ep] CCLib_{{hours}}:{{minutes}}:{{seconds}}
DL_FRAMERATE=[Fj] CCLib_{{framerate}} fps
DL_TEMPO=[DW] CCLib_{{tempo}} bpm
DL_DIMENSIONS=[Ei] CCLib_{{width}} x {{height}} px
DL_LENGTH=[NI] CCLib_{{length}}px
DL_LINK_DOWNLOAD_TOOLTIP=Downloading...
DL_LINK_DOWNLOAD_FAIL_TOOLTIP=[Fu] CCLib_Download failed. Click to try again.
DL_LINK_DOWNLOAD_PROGRESS_TOOLTIP=[Fv] CCLib_Downloading... {{percent}}%

DL_RECOVERED_LIBRARY_NAME=[GA] CCLib_{{name}} (Recovered)
DL_WARNING_RECOVERED_FROM_DELETED=[D/] CCLib_The original library no longer exists. The updated item has been saved to "{{recoveryLibraryName}}".
DL_WARNING_RECOVERED_FROM_READONLY=[EA] CCLib_"{{originalLibraryName}}" is no longer editable. The updated item has been saved to "{{recoveryLibraryName}}".

DL_OVERFLOW_LIBRARY_NAME=[Nv] CCLib_{{name}} (Overflow)

DL_UNDO_DELETE=[Be] CCLib_Undo
DL_UNDO_DELETE_ITEM=[Bf] CCLib_Deleted "{{name}}".
DL_UNDO_DELETE_GROUP_WITH_ITEMS_PLURAL=[SK] CCLib_Deleted "{{name}}" with {{num}} items.
DL_UNDO_DELETE_GROUP_WITH_ITEMS_SINGULAR=[SL] CCLib_Deleted "{{name}}" with 1 item.
DL_UNDO_DELETE_ITEMS=[Bg] CCLib_Deleted {{num}} items.
DL_UNDO_DELETE_DESCRIPTION=[SJ] CCLib_Deleted description.

DL_REPLACE_GRAPHIC=[RU] CCLib_Replace graphic
DL_REPLACE_GRAPHIC_SUCCESS=[RW] CCLib_Graphic replaced.
DL_REPLACE_GRAPHIC_ERROR=[RV] CCLib_Unable to replace graphic, please try again.

DL_ELEMENT_ADDED_SUCCESFUL=[If] CCLib_Added 1 element to {{libraryName}}.
DL_ELEMENTS_ADDED_SUCCESFUL=[Ie] CCLib_Added {{numElements}} elements to {{libraryName}}.

DL_MOVING_ITEMS=[BQ] CCLib_Moving {{numberElements}} items to {{libraryName}}.
DL_COPYING_ITEMS=[r] CCLib_Copying {{numberElements}} items to {{libraryName}}.
DL_DUPLICATING_ITEMS=[Kj] CCLib_Duplicating {{numberElements}} items.

DL_WHATS_NEW_TITLE=[Id] CCLib_What's new in Creative Cloud libraries:
DL_WHATS_NEW_CUSTOM_GROUPS=[IY] CCLib_Create your own custom groups and reorder items within them.
DL_WHATS_NEW_ADD_NOTES=[IW] CCLib_Add description to your library items.
DL_WHATS_NEW_PERFORMANCE=[Ia] CCLib_Improved scroll performance to view all of your items at once.
DL_WHATS_NEW_MORE_DETAILS=[IZ] CCLib_More details
DL_WHATS_NEW_PRESERVE_GROUPS=[Ib] CCLib_Keep your groups intact when you move or copy them to a different library.
DL_WHATS_NEW_AUTO_GROUPING=[IX] CCLib_Have a library with no groups? Auto-generate groups to get started fast.
DL_WHATS_NEW_STOCKID_SEARCH=[Ic] CCLib_Search your Adobe Stock assets by name or their Adobe Stock ID.
DL_WHATS_NEW_LIBRARY_SIZE_INCREASE=[Om] CCLib_Now each library can contain up to 10,000 items.
DL_WHATS_NEW_CAPTURE_EXTENSION=[CN] CCLib_Create shapes, patterns, and gradients from images using the new Capture functionality from the 'Add Menu'.
DL_WHATS_NEW_DRAG_DROP_ENHANCEMENT=[CO] CCLib_Add custom templates and videos via drag and drop.
DL_WHATS_NEW_DRAG_DROP_IMPORT_LIBRARIES=[CP] CCLib_Import libraries via drag and drop.
DL_WHATS_NEW_LIBRARY_SEARCH=[SW] CCLib_Revamped search experience. Keep track of your search history and find your assets faster with sort and filter options.
DL_WHATS_NEW_BROWSER=[SV] CCLib_Introducing a browser to access all your shared libraries. Follow the libraries you are actively using and unfollow the ones you are not using.

DL_LIBRARY_LIST_ONBOARDING_HEADER=[NK] CCLib_Work smarter with libraries
DL_LIBRARY_LIST_ONBOARDING_BODY=[NJ] CCLib_Libraries let you share, reuse, and manage what you use most.
DL_LIBRARY_LIST_ONBOARDING_LINK=[NL] CCLib_Learn more

DL_LIBRARY_PERMANENTLY_DELETED=[NN] CCLib_Library deleted permanently

DL_LOADING_LIBRARIES=[NS] CCLib_Loading libraries...
DL_LOADING_MORE_LIBRARIES=[NT] CCLib_Loading more libraries
DL_REPORT_ABUSE=[Ny] CCLib_Report abuse

DL_LICENSED_ADOBE_STOCK=[NR] CCLib_Licensed Adobe Stock
DL_UNLICENSED_ADOBE_STOCK=[Ok] CCLib_Unlicensed Adobe Stock

DL_LIBRARY_NAME_INVALID=[NM] CCLib_Invalid characters
DL_LIBRARY_NAME_DUPLICATE=[Qr] CCLib_A library with this name already exists
DL_LIBRARY_RENAME_DUPLICATE=[Qs] CCLib_A library with this name already exists in this location. Try a different name.

DL_SELECT_LIBRARY_LIST_HEADER_RECENT=[R3] CCLib_Recent
DL_SELECT_LIBRARY_LIST_HEADER_ALL=[R2] CCLib_All libraries

DL_RECENT_SEARCH_OVERLAY_LIBRARY_HEADER=[RR] CCLib_Recent
DL_RECENT_SEARCH_OVERLAY_STOCK_HEADER=[RS] CCLib_Adobe Stock
DL_RECENT_SEARCH_OVERLAY_CLEAR_ALL=[RQ] CCLib_Clear all

DL_SORT_BY_TITLE=[R8] CCLib_Sort by
DL_SEARCH_SORT_BY_LABEL_NAME=[Rs] CCLib_Sort by name
DL_SEARCH_SORT_BY_LABEL_MODIFIED=[Rr] CCLib_Sort by date modified
DL_SEARCH_SORT_BY_LABEL_RELEVANCE=[Rv] CCLib_Sort by relevance
DL_SEARCH_SORT_BY_LABEL_CREATION=[Rq] CCLib_Sort by most recent
DL_SEARCH_SORT_BY_LABEL_POPULARITY=[Ru] CCLib_Sort by popularity
DL_SEARCH_SORT_BY_LABEL_NB_DOWNLOADS=[Rt] CCLib_Sort by downloads

DL_SEARCH_SORT_BY_OPTION_NAME=[Ry] CCLib_Name
DL_SEARCH_SORT_BY_OPTION_MODIFIED=[Rx] CCLib_Date modified
DL_SEARCH_SORT_BY_OPTION_RELEVANCE=[R1] CCLib_Relevance
DL_SEARCH_SORT_BY_OPTION_CREATION=[Rw] CCLib_Most recent
DL_SEARCH_SORT_BY_OPTION_POPULARITY=[R0] CCLib_Popularity
DL_SEARCH_SORT_BY_OPTION_NB_DOWNLOADS=[Rz] CCLib_Downloads

DL_SHARE_TEAM_LIBRARY=[R7] CCLib_Create in team

DL_CREATED_MODIFIED_DATE_BY_USER=[KY] CCLib_{{date}} by {{user}}

DL_MORE_LIBRARY_BROWSE=[Q0] CCLib_Browse shared libraries
DL_MORE_LIBRARY_BROWSE_PUBLIC=[Q1] CCLib_Find public libraries
DL_TEAM_LIBRARY_BROWSE_AUTH_ERROR=[SA] CCLib_Unable to browse, please try again on {{assetsSite}}
DL_TEAM_LIBRARY_PROMOTE_TITLE=[SF] CCLib_Move to team
DL_TEAM_LIBRARY_ONBOARDING_HEADER=[SD] CCLib_Share libraries with everyone in your team
DL_TEAM_LIBRARY_ONBOARDING_BODY=[SC] CCLib_Open the share settings of the library to enable view access for everyone in your team.
DL_TEAM_LIBRARY_SAVE_TO=[SH] CCLib_Save to

DL_TEAM_LIBRARY_ONBOARDING_LINK=[SE] CCLib_Got it
DL_PROMOTE_TEAM_WARN=[RK] CCLib_Collaborators might lose access
DL_PROMOTE_TEAM_MESSAGE=[RJ] CCLib_Moving this library to your team will remove access for any current collaborators and anyone following the library.
DL_TEAM_LIBRARY_COPY_FAILED=[SB] CCLib_Unable to copy library.
DL_TEAM_LIBRARY_SAVED_TOAST=[SG] CCLib_Library moved to team
DL_DELETE_TEAM_LIBRARY_WARNING=[Kg] CCLib_Warning: You cannot undo this action.

DL_LEAVE_TEAM_LIBRARY_ACCESS=[Ji] CCLib_Everyone in your team will still have access.
DL_LEAVE_TEAM_REJOIN=[Jj] CCLib_You can always follow this library again from the library browser.

DL_DELETE_TEAM_LIBRARY_ACCESS=[Ke] CCLib_You and everyone in your team will lose access.
DL_DELETE_LIBRARY_LINK=[Kd] CCLib_Elements placed in documents will remain but will no longer be linked.

DL_LIBRARY_LIST_FILTER_BY_TYPE=[QQ] CCLib_Filter by type
DL_LIBRARY_LIST_FILTER_BY_LIBRARY=[QP] CCLib_Filter by library
DL_LIBRARY_LIST_FILTER_BY=[QO] CCLib_Filter by
DL_LIBRARY_LIST_FILTER_LIBS=[QS] CCLib_Filter libraries
DL_LIBRARY_LIST_FILTER_ALL=[QN] CCLib_All libraries
DL_LIBRARY_LIST_FILTER_PERSONAL=[QT] CCLib_Personal
DL_LIBRARY_LIST_FILTER_SHARED=[QU] CCLib_Shared
DL_LIBRARY_LIST_FILTER_FOLLOWING=[QR] CCLib_Following
DL_LIBRARY_LIST_FILTER_TEAM=[QV] CCLib_Teams
DL_LIBRARY_LIST_EMPTY_FILTER_VIEW_TITLE=[QM] CCLib_No libraries found
DL_LIBRARY_LIST_EMPTY_FILTER_VIEW_BODY=[Jk] CCLib_We could not find any libraries based on your current filter.
DL_LIBRARY_LIST_EMPTY_FILTER_VIEW_CTA=[Jl] CCLib_Clear filter

DL_ARIA_LIBRARY_LIST_SORT_OPTIONS=[KQ] CCLib_Library options
DL_ARIA_LIBRARY_LIST_TITLE=[KR] CCLib_Libraries list
DL_ARIA_FILTER_BUTTON_ALL=[KN] CCLib_Filter libraries
DL_ARIA_FILTER_OPTIONS=[KP] CCLib_Filter options
DL_ARIA_FILTER_BUTTON_SELECTED=[KO] CCLib_Filtering by {{currentSelection}}

DL_PUBLISH_LIBRARY_TITLE=[RN] CCLib_Publish library
DL_PUBLISH_LIBRARY_CONFIRM=[RL] CCLib_Publish
DL_PUBLISH_LIBRARY_FOLDER_PERSONAL=[RM] CCLib_Personal

DL_LIBRARY_MANAGER_TITLE=[Qq] CCLib_Manage
DL_LIBRARY_MANAGER_SEARCH_INPUT_PLACEHOLDER=[Qm] CCLib_Search libraries
DL_LIBRARY_MANAGER_SEARCH_EMPTY_HEADING=[Ql] CCLib_No results found
DL_LIBRARY_MANAGER_SEARCH_EMPTY_DESCRIPTION=[Qk] CCLib_We couldn't find any results for <b>{{searchText}}</b>.<br/> Check your spelling or try broadening your search.
DL_LIBRARY_MANAGER_ACTION_HIDE_ALL=[QX] CCLib_Hide all libraries
DL_LIBRARY_MANAGER_ACTION_SHOW_ALL=[QY] CCLib_Show all libraries
DL_LIBRARY_MANAGER_ACTION_CREATE_LIBRARY=[QW] CCLib_New library
DL_LIBRARY_MANAGER_BROWSE_ORG=[QZ] CCLib_Browse your team
DL_LIBRARY_MANAGER_IMPORT_SKETCH=[Qj] CCLib_Convert Sketch library
DL_LIBRARY_MANAGER_SECTION_CURRENT_FILE=[Qo] CCLib_Current file
DL_LIBRARY_MANAGER_SECTION_FILE_LIBRARIES=[Qp] CCLib_Used in this file
DL_LIBRARY_MANAGER_SECTION_ALL_LIBRARIES=[Qn] CCLib_All libraries
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_PUBLISH=[Qc] CCLib_Publish
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_UNPUBLISH=[Qg] CCLib_Unpublish
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_UPDATE=[Qh] CCLib_Update
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_SHARE=[Qf] CCLib_Share
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_UP_TO_DATE=[Qi] CCLib_Up to date
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_PUBLISHING=[Qd] CCLib_Publishing...
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_EMPTY=[Qa] CCLib_You don’t have any document assets. Add assets to publish library.
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_READ_ONLY=[Qe] CCLib_You don't have edit access to the library published from this document. Ask the owner to give you edit access.
DL_LIBRARY_MANAGER_DOCUMENT_LIBRARY_OFFLINE=[Qb] CCLib_Unavailable while offline. Check your connection and try again.

DL_SAVE_CLOUD_DOC_HEADING_SPRK=[RZ] CCLib_Save as an XD cloud document
DL_SAVE_CLOUD_DOC_MESSAGE=[Ra] CCLib_To publish this as a Creative Cloud library, first save it as a cloud document. Then you can also access it on multiple devices.
DL_SAVE_CLOUD_DOC_CONFIRM=[RY] CCLib_Continue

DOCUMENT_ASSETS=[SX] CCLib_Document Assets

DL_GO_MARKETPLACE=[J3] CCLib_Go to Libraries in Marketplace

DL_ADD_TO_LIBRARY=[KM] CCLib_Add to library
DL_ADD=[KF] CCLib_Add
